 Introducing AIDA64

splash

AIDA64 Extreme is a streamlined Windows diagnostic and benchmarking software for home users. AIDA64 Extreme provides a wide range of features to assist in overclocking, hardware error diagnosis, stress testing, and sensor monitoring. It has unique capabilities to assess the performance of the processor, system memory, and disk drives. AIDA64 is compatible with all current 32-bit and 64-bit Microsoft Windows operating systems, including Windows 10 and Windows Server 2016.

A more detailed manual and setup guide are available online at:

http://www.aida64.co.uk/download?cat=manuals
http://www.aida64.co.uk/download?cat=guides

AIDA64 and this manual are Copyright (c) 1995-2016 FinalWire Ltd. All rights reserved.


 Features

AIDA64 is designed to run on 32-bit and 64-bit Microsoft Windows operating systems, and it fully supports Microsoft Windows 95, 98, Me, NT 4.0 SP6, 2000, XP, Windows Server 2003, Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows 8.1, Windows Server 2012 R2, Windows 10, and Windows Server 2016. AIDA64 has exceptionally low system resource requirements (minimum 486 processor with 32 MB RAM).

Generic features

· Low-level hardware information: 48 pages
· Software and operating system information: 46 pages
· Security related information: 6 pages
· DirectX information including Direct3D acceleration features
· Diagnostics module that simplifies troubleshooting
· Tweaking features
· Automatic online update

Benchmarking features

· AVX and FMA accelerated FP32 and FP64 ray tracing benchmarks [*NEW*]
· 15 benchmark modules to measure CPU, FPU and memory performance
· Multi-threaded cache and memory bandwidth benchmarks with AVX2, AVX, FMA and SSE optimizations
· Block-random cache and memory latency benchmark
· Benchmark reference results to compare measured performance to other systems
· Cache & Memory Benchmark Suite with L4 cache support
· OpenCL GPGPU Benchmark Suite
· Hard disk, optical drive and flash drive benchmarking with RAID array support

Unique features

· RemoteSensor: wireless remote monitoring of PC status on any smartphone or tablet [*NEW*]
· System certificates information
· AMD Mantle graphics accelerator diagnostics
· UpTime and DownTime statistics with critical errors counter
· Monitor Diagnostics to check the capabilities of CRT and LCD displays
· System Stability Test with thermal monitoring to stress CPU, FPU, APU, memory, caches, disks and GPUs
· Hardware Monitor to measure and display system temperatures and voltages on the System Tray, OSD, Desktop Gadget, and over 50 external LCD and VFD displays
· SensorPanel with 3D bars, graphs and gauges
· Temperature, voltage and fan RPM data logging to HTML and CSV log files
· Overheating, voltage drop, overvoltage and cooling fan failure detection
· High Definition Audio and OpenAL sound card details
· AMD Stream, Direct3D Compute Shader, nVIDIA CUDA, OpenCL GPGPU device information
· Smart Battery information
· Web links: IT portals, software and driver download
· Manufacturer links: product information, driver, firmware, and BIOS download
· Hardware information database for over 196,000 devices
· Overclock information
· Fully localized user interface: 35+ languages
· No installation or setup procedure required


License

 AIDA64 END-USER LICENSE AGREEMENT

The software and materials provided by FinalWire Ltd. are licensed, NOT SOLD; and are available for use only under the terms described hereafter. Please read this agreement carefully. By downloading, installing, copying or otherwise using the software and materials, you agree to be bound by the terms and conditions of this agreement. If you do not agree with all of the terms and conditions of this agreement, do not download, install, copy or otherwise use the software or materials provided by FinalWire Ltd.

The term "Software" used throughout the agreement includes any modified versions or updates of the Software licensed to you by FinalWire, but does not include source code for the FinalWire software product.

TERMS & CONDITIONS

GRANT OF LICENSE: Subject to the terms and conditions of this Agreement, FinalWire grants you a non-exclusive and non-transferable license only to:

a) Install and use for personal or internal business purposes one copy of the Software on a single computer;

b) Make a single copy of the Software solely for archival purposes;

c) Store or install a copy of the Software on a storage device such as a network server, used only to run the Software on your other computers over an internal network, provided that the number of computers on which you use the product does not exceed the license number. A single license for the Software does not allow you to share the Software or use it concurrently on different computers or for others (other than you) to access, install, download, copy or otherwise use the functionality of the Software.

MULTIPLE LICENSE PACK: If you have purchased a Multiple License Pack, you may make additional copies of the Software not exceeding the number of licenses purchased. You may use each copy solely in the manner specified in this Agreement.

REGISTRATION: FinalWire has included features in the Software to prevent unlicensed use of the Software. You agree that FinalWire may do so. In particular, use of the full version of the Software requires that you register the Software through the Internet as described in the FinalWire Product Registration email sent to you following your purchase of the product.

UPDATES / UPGRADES: You may install and use a modified version, update, or upgrade of the Software only if you have a validly licensed full version of the Software being modified, updated, or upgraded. If you download, install, copy, or otherwise use a modified version, update, or upgrade of the Software, then this Agreement terminates as to the previous version of the Software, and you then have a license only to such modified version, update, or upgrade of the Software under the terms and conditions of this Agreement.

RESTRICTIONS: Except as otherwise expressly permitted in this Agreement, you may not:
a) Reproduce or copy any of the Software;
b) Modify or create any derivative works of the Software, including translation or localization;
c) Decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software;
d) Redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software;
e) Remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software;
f) Provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without FinalWire's prior express written consent, which may be given in FinalWire's sole discretion; or
g) Copy the printed materials accompanying the Software. Any changes to, modifications to, or derivative works of the Software shall become the exclusive property of FinalWire.

TERMINATION: Without prejudice to any other rights, FinalWire may terminate this Agreement if you breach any of its terms and conditions. Upon termination, you shall destroy all your copies of the Software.

PROPRIETARY RIGHTS: Title, ownership rights, and intellectual property rights in the Software shall remain in FinalWire and/or its suppliers or licensors. You acknowledge such ownership and intellectual property rights and will not take any action to jeopardize, limit or interfere in any manner with FinalWire's or its suppliers' or licensors' ownership of or rights with respect to the Software. The Software is protected by copyright and other intellectual property laws and by international treaties.

GENERAL:
a) This Agreement may be amended only by a writing signed by both you and FinalWire Ltd.
b) If any provision in this Agreement should be held illegal or unenforceable by a court having jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect.
c) The controlling language of this Agreement is English.
d) You agree to bear any and all costs of interpreters if necessary.
e) If you have received a translation into another language, it has been provided for your convenience only.
f) If you or FinalWire waives any term or condition of this Agreement or any breach thereof, in any one instance, this shall not waive such term or condition or any subsequent breach thereof.
g) This Agreement shall be binding upon and shall be to the benefit of you, your successors and permitted assigns. The relationship between FinalWire and you is that of independent contractors, thus neither you nor your agents shall have any authority to bind FinalWire in any way.
h) The provisions of this Agreement that require or contemplate performance after the expiration or termination of this Agreement shall be enforceable notwithstanding such expiration or termination.
i) You may not assign, or otherwise transfer by operation of law or otherwise, this Agreement or any rights or obligations herein except to the acquirer of your business in the case of a merger or the sale of all (or substantially all) of your assets.
j) If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated with the dispute.
k) The headings to the sections of this Agreement are used for convenience only and shall have no substantive meaning.
l) FinalWire may use your name in any customer reference list or in any press release issued by FinalWire regarding the licensing of the Software.

DISCLAIMER OF WARRANTY: The software and documentation provided by FinalWire Ltd. is provided without warranty. FinalWire gives no guarantee that the Software is free from defects. The risk therefore lies on you to use the product with the knowledge that the performance and quality of the software may not be optimal. In the event that the Software is defective, you will be held responsible for the cost to service and repair the Software, and therefore cannot seek compensation from FinalWire Ltd. or any third party vendors. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT. This software cannot be used in ways not specified by this disclaimer.

LIMITATION OF LIABILITY: To the maximum extent permitted by applicable law, in no event will FinalWire or its suppliers or licensors be liable for any indirect, special, incidental or consequential damages arising out of the use of (or inability to) use the software, including without limitation: damages for loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses, even if advised of the possibility thereof, and regardless of the legal or equitable theory (contract, tort or otherwise) upon which the claim is based. In any case, FinalWire and its suppliers' and licensors' entire liability under any provision of this agreement shall not exceed in the total sum of the fees you have paid for this license (if any), with the exception of death or personal injury caused by the negligence of FinalWire to the extent to which applicable law prohibits the limitation of damages in such cases. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so this exclusion and limitation may not be applicable.

APPLICABLE LAW: If you acquired this Software in the United States, this EULA is governed by the laws of the State of Washington. If you acquired this Software in Canada, unless expressly prohibited by local law, this EULA is governed by the laws in force in the Province of Ontario, Canada; and, in respect of any dispute which may arise hereunder, you consent to the jurisdiction of the federal and provincial courts sitting in Toronto, Ontario. If you acquired this Software in the European Union, Iceland, Norway, or Switzerland, then local law applies. If you acquired this Software in any other country, then local law may apply.

Should you have any questions concerning this EULA, or if you desire to contact FinalWire for any reason, please contact FinalWire at info@finalwire.com or write to FinalWire Ltd., Hegedus Gyula u. 89/a. 7/6., Budapest, HUNGARY H-1133.

Copyright © 2010 FinalWire Ltd. All rights reserved.

Revised: October 2010

--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------

OpenSSL License
------------------

/* ====================================================================
* Copyright (c) 1998-2008 The OpenSSL Project. All rights reserved.
*
* Redistribution and use in source and binary forms, with or without
* modification, are permitted provided that the following conditions
* are met:
*
* 1. Redistributions of source code must retain the above copyright
* notice, this list of conditions and the following disclaimer.
*
* 2. Redistributions in binary form must reproduce the above copyright
* notice, this list of conditions and the following disclaimer in
* the documentation and/or other materials provided with the
* distribution.
*
* 3. All advertising materials mentioning features or use of this
* software must display the following acknowledgment:
* "This product includes software developed by the OpenSSL Project
* for use in the OpenSSL Toolkit. (http://www.openssl.org/)"
*
* 4. The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to
* endorse or promote products derived from this software without
* prior written permission. For written permission, please contact
* openssl-core@openssl.org.
*
* 5. Products derived from this software may not be called "OpenSSL"
* nor may "OpenSSL" appear in their names without prior written
* permission of the OpenSSL Project.
*
* 6. Redistributions of any form whatsoever must retain the following
* acknowledgment:
* "This product includes software developed by the OpenSSL Project
* for use in the OpenSSL Toolkit (http://www.openssl.org/)"
*
* THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY
* EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
* PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR
* ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
* SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
* NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
* LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
* STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
* ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
* OF THE POSSIBILITY OF SUCH DAMAGE.
* ====================================================================
*
* This product includes cryptographic software written by Eric Young
* (eay@cryptsoft.com). This product includes software written by Tim
* Hudson (tjh@cryptsoft.com).
*
*/

Original SSLeay License
-------------------------

/* Copyright (C) 1995-1998 Eric Young (eay@cryptsoft.com)
* All rights reserved.
*
* This package is an SSL implementation written
* by Eric Young (eay@cryptsoft.com).
* The implementation was written so as to conform with Netscapes SSL.
*
* This library is free for commercial and non-commercial use as long as
* the following conditions are aheared to. The following conditions
* apply to all code found in this distribution, be it the RC4, RSA,
* lhash, DES, etc., code; not just the SSL code. The SSL documentation
* included with this distribution is covered by the same copyright terms
* except that the holder is Tim Hudson (tjh@cryptsoft.com).
*
* Copyright remains Eric Young's, and as such any Copyright notices in
* the code are not to be removed.
* If this package is used in a product, Eric Young should be given attribution
* as the author of the parts of the library used.
* This can be in the form of a textual message at program startup or
* in documentation (online or textual) provided with the package.
*
* Redistribution and use in source and binary forms, with or without
* modification, are permitted provided that the following conditions
* are met:
* 1. Redistributions of source code must retain the copyright
* notice, this list of conditions and the following disclaimer.
* 2. Redistributions in binary form must reproduce the above copyright
* notice, this list of conditions and the following disclaimer in the
* documentation and/or other materials provided with the distribution.
* 3. All advertising materials mentioning features or use of this software
* must display the following acknowledgement:
* "This product includes cryptographic software written by
* Eric Young (eay@cryptsoft.com)"
* The word 'cryptographic' can be left out if the rouines from the library
* being used are not cryptographic related :-).
* 4. If you include any Windows specific code (or a derivative thereof) from
* the apps directory (application code) you must include an acknowledgement:
* "This product includes software written by Tim Hudson (tjh@cryptsoft.com)"
*
* THIS SOFTWARE IS PROVIDED BY ERIC YOUNG ``AS IS'' AND
* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
* ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
* FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
* DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
* OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
* LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
* OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
* SUCH DAMAGE.
*
* The licence and distribution terms for any publically available version or
* derivative of this code cannot be changed. i.e. this code cannot simply be
* copied and put under another distribution licence
* [including the GNU Public Licence.]
*/


 Purchase

FinalWire sells its products through our valued worldwide channel of resellers. Please contact our sales department and one of our representatives will put you in contact with a FinalWire partner in your region who can meet your requirements.

AIDA64 Extreme is also available for online purchase.


 Getting started with AIDA64

AIDA64 can be downloaded in either a ZIP compressed package or in a self-installation EXE package. Both versions contain the same files, the only difference is the process of installation.

Setting up a ZIP package

AIDA64 does not require a setup process, hence it can be installed by just copying AIDA64 files (AIDA64.EXE, AIDA64.DAT, etc) into an empty folder. From the ZIP compressed package AIDA64 files can be decompressed to a folder by using WinZIP, WinRAR or any other ZIP compatible application. After the decompression it is necessary to create a shortcut to launch AIDA64, it can be done by right-clicking on the decompressed AIDA64.EXE file, and selecting Send To / Desktop (create shortcut).

Setting up a self-installation EXE package

Although AIDA64 does not require a setup process, to ease the installation it can be downloaded in a self-installation EXE package too. That package does exactly the process explained in the previous paragraph: it decompresses the files to a new folder (default: C:\Program Files\FinalWire\AIDA64 Extreme) and creates a shortcut on the desktop to launch AIDA64. The self-installation package offers the advantage of enabling the uninstallation in Control Panel / Add/Remove Programs.

Uninstallation

Since AIDA64 does not require a setup process, it can be removed simply by deleting all files in AIDA64 folder, and when it's done the folder itself can be removed too.

To remove an AIDA64 installed using a self-installation EXE package it is preferred to use the standard Control Panel / Add/Remove Programs way, to ensure the entry for AIDA64 is to be removed from the Windows installed programs list.

Upgrading AIDA64

When a new version is available, AIDA64 can be upgraded by downloading the new ZIP package and extracting all files into the AIDA64 installation folder, by overwriting all existing files. Before the upgrade the uninstallation of the old version is not necessary.

Getting started to use AIDA64

The user interface and its elements

Configure and customize AIDA64 user interface and behavior

Create reports of system configuration


 The user interface

The AIDA64 user interface is shown on the following screen shot. Please scroll down for an explanation of each user interface elements.

1. Main menu

The main features of AIDA64 (including Monitor Diagnostics, System Stability Test, Preferences and Report Wizard) are accessible from the main menu.

2. Toolbars

The left toolbar contains 6 buttons can be used to navigate through the pages of AIDA64:

· "Left Arrow" button can be used to jump to the previous page
· "Right Arrow" button can be used to jump to the next page
· "Up Arrow" button can be used to navigate one level up in the page menu
· "Refresh Page" button can be used to refresh or update the actual page
· "Tech Support" button can be used to open the AIDA64 Discussion Forum
· "System Stability Test" button can be used to launch the AIDA64 System Stability Test

The right toolbar contains a button to launch the Report Wizard. It may also display other buttons that access page specific features, depending on the actual page viewed. For example, a Remove button appears when navigating to the Software / Auto Start and Software / Installed Programs pages.

3. Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information. The pages are grouped in the following categories:

· Computer
· Motherboard
· Operating System
· Server
· Display
· Multimedia
· Storage
· Network
· DirectX
· Devices
· Software
· Security
· Config
· Database
· Benchmark

4. Information window

The information window displays specific information pertaining to each category from the page menu. The information window layout changes depending on the particular item being viewed; it can be a single list box (example: Computer / Summary page) or it can be divided horizontally into two list boxes (example: Storage / SMART page). A right-click on any single item will provide a command to copy the related information to the clipboard. Clicking on the column captions will sort the displayed information by alphabetic order.


 Main menu

The AIDA64 main menu is explained in the pages below.


 File

This menu covers Preferences and closing AIDA64. Please scroll down to read explanation of each menu item.

Preferences

This menu item launches the Preferences module. Preferences can be used to customize features, behavior and layout of AIDA64.

Exit

This menu item can be used to close AIDA64 and return to Windows.


 View

This menu can be used to change the look of the page menu window. Please scroll down to read explanation of each menu item.

Toolbars

This menu item displays or hides the toolbars.

Status Bar

This menu item displays or hides the status bar (on the bottom of the main window).

Large Icons

This menu item selects large icons view.

Small Icons

This menu item selects small icons view.

List

This menu item selects list view.

Details

This menu item selects details view.

Expand

This menu item expands all submenus of the page menu.

Collapse

This menu item collapses all submenus of the page menu.

Refresh

This menu item refreshes the actual page.


 Report

This menu covers the report creation features of AIDA64. Please scroll down to read explanation of each menu item.

Report Wizard

This menu item launches the Report Wizard. Report Wizard can be used to create a report of the local computer interactively.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Submit Report To FinalWire

This menu item can be used to submit a HTML report to the authors of AIDA64. Submitted reports only contain information about the computer hardware, and they could help investigating an AIDA64 bug.


 Favorites

This menu covers the favorites and web links feature of AIDA64. Please scroll down to read explanation of each menu item.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.

Remove from Favorites

This menu item can be used to remove a page from the favorites collection. The page to be removed should be highlighted on the "Favorites" tab of the page menu.

Web

This menu lists web links collection of AIDA64. Web links are stored in the AIDA64.WEB file.


 Tools

This menu covers the most frequently used modules of AIDA64. Please scroll down to read explanation of each menu item.

Disk Benchmark

This menu item launches the Disk Benchmark. Disk Benchmark can be used to measure the performance of hard disk drives, optical drives, flash memory drives, memory cards and SSD drives.

Cache And Memory Benchmark

This menu item launches the Cache And Memory Benchmark. Cache And Memory Benchmark can be used to measure the bandwidth and latency of CPU caches and system memory.

Monitor Diagnostics

This menu item launches the Monitor Diagnostics. Monitor Diagnostics can be used to check the capabilities and display performance of LCD and CRT displays.

System Stability Test

This menu item launches the System Stability Test. System Stability Test can be used to stress all major system components (CPU, caches, memory, hard disk drives) all at once, and find possible stability or cooling issues.

AIDA64 CPUID

This menu item launches the CPUID Panel. CPU Panel shows a one-page overview about the CPU.


 Help

This menu covers the local and online help options for AIDA64. Please scroll down to read explanation of each menu item.

AIDA64 Help

This menu item can be used to display the AIDA64 User's Manual.

AIDA64 Online

This menu item can be used to browse to AIDA64 web page.

AIDA64 Forum

This menu item can be used to browse to the AIDA64 Discussion Forum, where technical support and knowledge base is available for AIDA64 products.

Contact

This menu item can be used to post a feedback about AIDA64.

License

This menu item displays the AIDA64 End User License Agreement.

Enter Product Key

This menu item can be used to enter the product key received after acquiring an AIDA64 software license.

Check for Updates

This menu item can be used to find out if an updated version of AIDA64 is available. Automatic online update can be configured on the page Preferences / General.

About

This menu item displays the About box of AIDA64. Version number and release date for the actual AIDA64 copy can be checked on this page.


 Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information.

pagemenu

The screen shot above shows the right-click menu of the page menu.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.


 Report Wizard

All the system information provided by AIDA64 can be written to a report file or printed using the AIDA64 Report Wizard. HTML and MHTML report files can later be opened in a web browser.

The Report Wizard can be started by clicking on the Report button on the tool bar, or alternatively by navigating to main menu / Report / Report Wizard.

Report Wizard follows the standard Windows wizard layout. First page is a welcome page, Next button advances to the next page of the wizard, Back button jumps back to the previous page, Cancel button closes down the wizard. The actual report creation process starts only after the successful completion of the wizard.


 Report profiles

The second page of the Report Wizard selects the report profile to be used for the report creation process. A report profile is no more than a list of pages (of the page menu) to be included in the report. AIDA64 offers a couple of predefined report profiles to let users quickly create standard report files.

All pages

This report profile includes all available pages of the page menu, from Computer / Summary to Benchmark / Memory Latency. Although this profile offers the most information, it should be used with precautions since it produces a very long report file, typically over 2 MB in size.

System Summary only

This includes only the Computer / Summary page in the created report. This profile is useful to have a quick summary of the hardware and operating system, but the reports produced using this profile will not include any software information.

Hardware-related pages

This profile includes all pages containing hardware configuration information, for example every pages under Motherboard, Storage and Devices categories. Hardware reports typically do not include any private information except for motherboard and system serial number, IP and MAC addresses.

Software-related pages

This profile includes all pages containing software configuration information, for example every pages under Operating System, Software, Config and Database categories. Software reports typically include a lot of private information, hence they should be shared with other people only with strong precautions.

Benchmark pages

This profile includes all benchmark pages under Benchmark category.

Custom selection

This option offers a flexible way to compile a custom report profile on-demand, using the Custom report profile page of the Report Wizard.

Load from file

This option offers a quick way to load back a previously compiled custom report profile file (with .RPF file extension) that was saved on the Custom report profile page of the Report Wizard. The browse button can be used to select the file in Windows Explorer.


 Custom report profile

The third page of the Report Wizard offers a flexible way to compile a custom report profile on-demand. Custom report profiles can be saved to a report profile file (with .RPF file extension).

The pages to be included in the custom report profile can be selected or deselected by clicking on the checkbox next to the page name. By clicking on a checkbox next to a category (e.g. Computer) all pages under the category can be selected or deselected at once. To select or deselect all pages, the checkbox next to "AIDA64 - Report" should be clicked.

Loading a custom report profile

By clicking on the Load button, a previously compiled custom report profile can be loaded back from a .RPF report profile file.

Saving the compiled report profile

By clicking on the Save button, the current custom report profile can be saved to a .RPF report profile file.


 Report format

The last page of the Report Wizard selects the format of the created report. AIDA64 offers an exceptional selection of report formats with logical layout and structure.

Plain Text

Using this option the report will be created in the plain text format. For network audit purposes plain text format is in most cases not useful.

HTML

Using this option the report will be created in HTML (HyperText Markup Language) format. Layout of HTML reports can be customized on the page Preferences / Report / Report Look.

MHTML

Using this option the report will be created in MHTML (MIME HTML) format. MHTML reports are basically HTML reports with small icons included. MHTML reports can be opened with MS Internet Explorer 5 and later, and recent versions of other HTML browsers. Layout of MHTML reports can be customized on the page Preferences / Report / Report Look. MHTML reports are perfect to be printed or filed.


 Report review window

After completing the Report Wizard, the actual report creation process begins. When all information are gathered, the generated report is displayed in the Report review window.

In this window the created report can be printed, saved to a report file or sent in e-mail using SMTP, MAPI or Outlook protocols. For printing purposes HTML and MHTML report formats are the best choice.

Automatic compression of the saved or e-mailed report can be enabled on the page Preferences / Report.


 Preferences

AIDA64 offers outstanding customization flexibility via its Preferences module. This module is accessed via main menu / File / Preferences.

The first page of the Preferences module lists all possible user interface languages. The user interface language is changed by selecting the desired language from the list and pressing the "OK" button. Restarting AIDA64 is recommended after changing the user interface language, to assure that all user elements are updated and displayed correctly.


 General

The "General" category allows the user to define the primary role of the computer, as follow:

Display AIDA64 in the Control Panel

This option enables displaying AIDA64 icon in Windows Control Panel, hence it enables launching AIDA64 from Control Panel.

Load AIDA64 at Windows startup

This option enables automatic loading of AIDA64 when Windows starts.

Display AIDA64 splash screen at startup

This option enables displaying of AIDA64 splash screen at AIDA64 startup.

"Minimize" button minimizes main window to System Tray

This option changes the default behavior of the Minimize button to close AIDA64 main window to the System Tray (instead of Taskbar).

"Close" button minimizes main window to System Tray

This option changes the default behavior of the Close button to close AIDA64 main window to the System Tray (instead of exiting the application).

Icons style

When this option is set to Windows XP or Windows 7, the relevant 32-bit alpha channel icons (in the style of Windows XP or Windows 7) are displayed under Windows XP and later operating systems. This feature is available only when the AIDA_ICONSXP.DLL or AIDA_ICONS7.DLL file presents.

When AIDA64 starts

This option controls the initial appearance of AIDA64 main window. Combined with the "Load AIDA64 at Windows startup" option, it is possible to load AIDA64 at Windows startup and hiding its main window in order to use it to monitor temperatures and voltages using its Sensor Icons or OSD features.

Check for updates

This option configures the automatic online update feature. A fully automated online update is only available when AIDA64 is activated with a valid product key. During the 30-day trial period -- or when AIDA64 is activated with a non-genuine product key -- only a notification is sent about new product updates, and a manual software update is required.

Update type

This option can be used to select which updates to use. AIDA64 beta updates are released once a week, while stable updates are released cca. 5 to 8 times a year.

Save update packages to local folder

This option can be used to backup AIDA64 update packages to a local folder. Besides the ZIP format update package, a text file holding changelog information is also saved to the specified folder after a successful software update.


 Layout

This page covers several options that control the AIDA64 user interface and appearance. Please scroll down to read explanation of each options.

Enable "ASPI" page

This option displays or hides the Storage / ASPI page. In some very rare cases on ASPI page AIDA64 may lock up or cause an application fault, in such cases disabling ASPI page can help to make AIDA64 stable.

Enable "Audio Codecs" page

This option displays or hides the Multimedia / Audio Codecs page.

Enable "DMI" page

This option displays or hides the Computer / DMI page. The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or brand-name computer. The DMI page should be disabled when DMI information is suspect or inaccurate.

Enable "OpenAL" page

This option displays or hides the Multimedia / OpenAL page. OpenAL API calls may cause application or operating system fault when the audio driver does not fully conform to industry-accepted standards.

Enable "OpenGL" page

This option displays or hides the Display / OpenGL page. OpenGL API calls may cause application or operating system fault when the video driver does not fully conform to industry-accepted standards.

Enable "DirectX" menu

This option displays or hides all pages under the DirectX menu.

Enable "Config" menu

This option displays or hides all pages under Config menu. When those pages are not used or required, they can be disabled via this option.

Enable "Database" menu

This option displays or hides all pages under the Database menu. When those pages are not used or required, they can be disabled via this option.

Enable "Benchmark" menu

This option displays or hides all pages under the Benchmark menu. When those pages are not used or required, they can be disabled via this option.

Sort menu and submenu items alphabeticially

This option sorts the Page menu captions alphabetically. This option simplifies navigation in the Page menu to ease finding a specific one in the wide selection of pages.

Hide icon and bubble in Notification Area

This option displays or hides the AIDA64 icon on the System Tray (also known as the Notification Area). This includes the bubble shown for specific events under Windows 2000 and later operating systems.

Remember main window position

AIDA64 saves and restores the main window position when this option is enabled. The AIDA64 main window will always be displayed on the desktop centre when this setting is disabled.

Remember main window size

AIDA64 saves and restores the main window size (both width and height) when this option is enabled. The AIDA64 main window will be displayed using the default 800x600 window size when this setting is disabled.

Remember page menu state

AIDA64 saves and restores the page menu state when this option is enabled. Page menu state means the expanded or collapsed state of each menu item of the page menu.

Remember last selected page

AIDA64 displays the last selected page when this option is enabled.

Hide the best benchmark reference results

This option can be used on old computers to hide the top half of the scores in the benchmark reference results list.


 Stability

This page lists several options to control the low-level hardware detection modules of AIDA64. When experiencing instability issues, these options can be used to make AIDA64 work properly. Please scroll down to read explanation of each options.

Load kernel driver

This option controls the using of AIDA64 kernel driver. In most cases instability issues can be avoided by preventing the use of AIDA64 kernel driver.

Low-level MSR operations

This option controls the using of MSR instructions (RDMSR and WRMSR). When this option is disabled, the detection of CPU FSB and CPU multiplier cannot be used.

Low-level PCI bus operations

This option controls the using of low-level PCI bus scanning that may cause system lockup in old systems, typically equipped with S3 PCI or Trident PCI video cards. When this option is disabled, neither of motherboard chipset information, motherboard buses information, GPU information, SPD information and sensor information can be provided.

Low-level SMBus operations

This option controls the using of low-level SMBus scanning that may cause system lockup in rare cases. When this option is disabled, neither of SPD information and sensor information can be provided.

Low-level sensor operations

This option controls the using of low-level sensor scanning that may cause system lockup, CPU fan stop or system audible warnings in rare cases. When this option is disabled, no sensor information can be provided.

Fan divisor reconfiguration

This option controls the using of the fan divisor reconfiguration feature of the hardware monitoring module of AIDA64. Fan divisor reconfiguration ensures that status of all fans -- including low-RPM fans -- can be detected properly. However, MSI Core Cell and PC Alert applications collide with applications that reconfigure fan divisors, so AIDA64 and those applications can be used simultaneously only by having this option disabled.

Low-level SMART operations

This option controls the using of low-level SMART disk calls that may cause system lockup in rare cases. When this option is disabled, no disk temperature or SMART disk health status information can be provided.

RAID member enumeration

This option controls the using of low-level RAID member enumeration calls for RAID arrays that may cause system lockup in rare cases. When this option is disabled, no ATA autodetect information or SMART disk health status information can be provided for RAID arrays.

RAID SMART support

This option controls the using of low-level SMART disk calls for RAID arrays that may cause system lockup in rare cases. When this option is disabled, no disk temperature or SMART disk health status information can be provided for RAID arrays.

nVIDIA GPU SMBus access through nVIDIA ForceWare

This option can be used to improve the stability of GPU sensor readout on Asus cards with Asus SmartDoctor installed and running.

Change to 3D profile on nVIDIA video adapters

This option controls the switching to 3D profile in the nVIDIA GPU detection module of AIDA64. This option should be enabled to measure the maximum clock of the GPU. However, when the video adapter switches to 3D profile, the fan speed may also increase.

SMBus access through ACPI

This option can be used on Asus motherboards to avoid collisions between AIDA64 hardware monitoring module and Asus' own hardware monitoring and overclocking applications (e.g. Asus AI Booster, Asus AI Suite, Asus PC Probe II, Asus SixEngine, etc). This option should not be used on non-Asus motherboards.

Apple SMC sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Apple SMC sensors. In rare cases polling the Apple SMC sensor device may cause system instability.

Asus ATKEX sensor support (Asus ROG)

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Asus ATKEX driver calls on Asus ROG motherboards. This option can only be used when Asus AI Suite is installed.

Dell SMI sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Dell SMI sensors. In rare cases polling the Dell SMI sensor device may cause system slowdown or lockup.

HID UPS sensor support

This option controls the using of low-level AIDA64 features to measure battery power and voltages via HID UPS sensors. In rare cases polling HID UPS sensors may cause system slowdown.

Koolance TMS-200 sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Koolance TMS-200 family sensor devices. To avoid potential incompatibility issues this option is disabled by default, and shall only be enabled when a Koolance TMS-200 device is connected to the system.

T-Balancer sensor support

This option controls the using of low-level AIDA64 features to measure temperatures via T-Balancer sensor devices.

DIMM thermal sensor support

This option controls the using of low-level AIDA64 features to measure temperatures of DIMM memory modules using SMBus operations. To avoid potential incompatibility issues this option is disabled by default, and shall only be enabled when a thermal sensor capable memory module is installed.

Toshiba TVALZ sensor support

This option controls the using of low-level AIDA64 features to measure cooling fan speeds via Toshiba TVALZ sensors. In rare cases polling the Toshiba TVALZ sensor device may cause system instability.

Volterra VT11xx sensor support

This option controls the using of low-level AIDA64 features to measure temperature, voltage and power draw via Volterra VT11xx GPU sensor chips. In rare cases polling a Volterra VT11xx sensor chip may cause system instability while running 3D games.

GPU sensor support

This option controls the using of low-level AIDA64 features to measure temperature, voltage and cooling fan speeds for AMD and nVIDIA video adapters. In rare cases polling GPU sensor chips may cause system slowdown or lockup.

GPU fan speed measurement

This option controls the using of low-level AIDA64 features to measure cooling fan speeds for AMD and nVIDIA video adapters. In rare cases polling GPU fans may cause system instability or automatic fan speed control issues.

Multi-GPU support

This option controls the using of the multi-GPU features of AIDA64. On AMD CrossFireX configurations (including multi-GPU AMD video cards, e.g. Radeon HD 5970) the ULPS power-saving feature of the AMD Catalyst video driver may cause various issues while running AIDA64. In such cases multi-GPU support has to be disabled to restore system stability.


 Report

This page lists several options to control report creation features of AIDA64. Please scroll down to read explanation of each options.

Report title

This option specifies the first line of the reports.

Enable report header

When this option is enabled, several important information about the report creation (including AIDA64 version, report type, computer name, user name, operating system type & version, creation date & time) is displayed on the top of the reports. This option should always be enabled in network audit. When HTML and MHTML reports are created for printing purposes, in most cases it is preferred to disable both report header and report footer to save paper space.

Enable report footer

When this option is enabled, a short disclaimer message appears below each HTML and MHTML report files.

Include debug information in the report

When this option is enabled, a dump of PCI registers and video BIOS appears below each reports. Debug information is important when contacting AIDA64 Technical Support about hardware detection issues, so please make sure to enable this option before submitting any reports to AIDA64 Technical support.

Show computer name in caption of the first report page

When this option is enabled, the computer name is displayed in the caption of the Computer / Summary page in the reports. This option is useful when HTML or MHTML reports are printed or filed and the report header is disabled.

Compress reports before saving to file

When this option is enabled, reports are compressed (using ZIP) in report file creation mode before they got saved to file.

Compress reports before sending in e-mail

When this option is enabled, reports are compressed in e-mail sending mode before they got attached to the e-mail.

Full name

This option specifies the name to appear in the "From" field of outgoing e-mail messages.

E-mail address

This option specifies the e-mail address to appear in the "From" field of outgoing e-mail messages.


 Report File

This page lists several options to control report file creation features of AIDA64. Please scroll down to read explanation of each options.

Output folder

This option specifies the folder where AIDA64 report files should be saved. In network audit this folder should be a UNC path (for example: \\server\share\folder), and all users should have file create + write permission to this folder. In both output folder name and file name the following special file control strings can be used:

· $HOSTNAME -- Inserts host name
· $USERNAME -- Inserts current user name
· $DOMAIN -- Inserts current logon domain
· $IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)
· $MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)
· $MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)
· $UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)
· $MONTH -- Inserts current month (MM)
· $DATE -- Inserts current date (YYYY-MM-DD)
· $TIME -- Inserts current time (HH-MM-SS)

File name

This option specifies the file name to be used when the reports are saved to file. In network audit either in output folder name or file name one of the special file control strings (listed above) should be used to prevent computers to overwrite each others report files.

File extension

This option specifies the file name extension to be appended to the report files name. It is recommended to leave this option on the default state of automatic. This option does not control the report format, it specifies only the file name extension.


 Report Look

This page lists several options to control the look of HTML and MHTML reports of AIDA64. Please scroll down to read explanation of each options.

Name

This option specifies the font to be used for each 3 report elements (Normal Font, Page Caption Font, Device Caption Font). In default Verdana is used when it is available on the system.

Size

This option specifies the font size to be used for the report elements. For MHTML reports a custom font size should be tested carefully to check the visual impacts of the font size change.

Color

This option specifies the font color to be used for the report elements. Colors can be picked from the palette by pressing the Colors button.

Style

This option selects normal, bold, italic or bold italic font type.

Background color

This option selects the background color for the report. Color can be picked from the palette by pressing the Colors button. Recommended background color is the default white. Printing reports may become difficult when a non-light background color is used.

Restore Default Values

By pressing this button all options on this page could be restored to their default states.


 Remarks

This page can be used to build list of report remarks. Please scroll down to read explanation for this page.

Remarks should be specified per computer, and the appear on the top of each report file.


 E-mail

This page lists several options to control automatic e-mail sending features of AIDA64. Please scroll down to read explanation of each options.

E-mail transfer protocol

This option selects the protocol to be used for e-mail sending:

· "Microsoft Outlook" -- This protocol can be used only in the case MS Outlook is installed on the system. MS Outlook Express cannot be used with this protocol.
· "MAPI" -- This protocol can be used along with any installed MAPI clients. MAPI clients are typically mailing applications including MS Outlook, MS Outlook Express, Netscape Mail etc. This protocol may fail to work when no MAPI clients are selected on the system, or when MAPI client features are disabled/limited due to security concerns.
· "SMTP" -- This protocol is the recommended configuration in network audit. Note: SMTP parameters below should be specified correctly.

"To:" address

This option specifies the target e-mail address where the reports will be submitted.

"Cc:" address

This option specifies the Cc (carbon-copy) e-mail address where the reports will be submitted.

"Bcc:" address

This option specifies the Bcc (blind carbon-copy) e-mail address where the reports will be submitted.

Embed TXT reports to e-mail body

This option can be used to embed (include) TXT reports directly to the e-mail body instead of sending the TXT report as file attachment. This could be useful when the e-mail server cannot accept any file attachments.


 SMTP

This page lists several options to control automatic e-mail sending features of AIDA64, for the SMTP mail transfer protocol. Please scroll down to read explanation of each options.

Display name

This option specifies the "From" name to be used in the outgoing e-mail messages.

E-mail address

This option specifies the "From" e-mail address to be used in the outgoing e-mail messages.

Server

This option specifies the SMTP server address (either IP address or host name) to be used for SMTP e-mail transfers. To use TLS for GMail, the server needs to be set to "smtp.gmail.com", with the SMTP port set to 25 or 587.

SMTP port

This option specifies the SMTP port to be used for SMTP e-mail transfers. Default SMTP port is 25.

Use SSL

This option can be used to enable SSL protocol when sending e-mails via SMTP.

Use SMTP authentication

This option can be used when the SMTP server requires authentication.


 Summary

This page lists several options to control the layout of the Computer / Summary page. Please scroll down to read explanation for this page.

Summary

Each line of the Computer / Summary page can be either shown or hidden by checking or clearing the check boxes in this list. Hiding specific lines of the Summary page is most useful when HTML and MHTML reports are created for printing and/or filing purposes, and some lines on this page (for example "3D Accelerator" or "SMTP E-mail Address") are not important in this process.


 Content Filtering

This page can be used to filter the content of the Event Logs, IE Cookies and Browser History pages by date and/or entry type. Please scroll down to read explanation for this page.

List all events (Event Logs Filtering)

By selecting this option, Event Logs page will list all event logs entries, regardless of their date.

List events occured in the past days (Event Logs Filtering)

By selecting this option, only the event logs entries occured in the past "n" days will be listed on the Event Logs page.

List "Information" events

When this option is enabled, "Information" type of events will be included in the list on the Event Logs page. In most cases "Information" events are not necessary to be listed, hence the recommended setting for this option is disabled.

List "Warning" events

When this option is enabled, "Warning" type of events will be included in the list on the Event Logs page. In most cases "Warning" events are important, hence the recommended setting for this option is enabled.

List "Error" events

When this option is enabled, "Error" type of events will be included in the list on the Event Logs page. In most cases "Error" events are important, hence the recommended setting for this option is enabled.

List "Audit" events

When this option is enabled, "Audit" type of events will be included in the list on the Event Logs page. "Audit" events may be important, hence the recommended setting for this option is enabled.

List all events (IE Cookies and Browser History Filtering)

By selecting this option, IE Cookies and Browser History pages will list all entries, regardless of their date.

List events occured in the past days (IE Cookies and Browser History Filtering)

By selecting this option, only the entries occured in the past "n" days will be listed on the IE Cookies and Browser History pages.

List "file://" events

When this option is enabled, entries with "file://" type of URL (ie. local file names) will be included in the lists on the IE Cookies and Browser History pages. In most cases "file://" entries are not necessary to be listed, hence the recommended setting for this option is disabled.

List "http://" events

When this option is enabled, entries with "http://" type of URL (ie. web addresses) will be included in the lists on the IE Cookies and Browser History pages. In most cases "http://" entries are important, hence the recommended setting for this option is enabled.


 Custom Components

This page can be used to configure Custom Components. Please scroll down to read explanation for this page.

Custom Components can be used to specify model name and type of such hardware components cannot be detected using conventional hardware auditing methods. The information about pre-configured Custom Components will appear on the Computer / Summary page. All fields of the Custom Components sheet are optional and so can be left blank when not required.


 Hardware Monitoring

This page can be used to configure the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Display temperatures in Fahrenheit

Temperatures on the sensor icons, OSD panel, Desktop Gadget, LCD and SensorPanel are displayed in Degrees Fahrenheit (instead of Degrees Celsius) when this option is enabled.

Enable CPU throttling measurement

This option can be used to enable CPU throttling measurement on Intel processors. Measuring throttling may cause system instability. Throttling is a self-protection mechanism of Intel processors to prevent physical damages due to overheating.

Enable disk temperature measurement

This option can be used to enable disk temperature measurement via SMART calls. Measuring disk temperature may prevent disk drives from sleeping.

Disk temperature polling frequency

This option configures the interval between disk temperature measurements. Setting this option to a value below 20 seconds may result in data corruption on old hard disk drives. On modern hard disk drives and SSD devices it is safe to set this option to any value.

Decimal digits for voltage values

This option configures the number of decimal digits to be displayed for voltage readings. For modern computers at least 3 digits is recommended.

Decimal digits for clock speeds

This option configures the number of decimal digits to be displayed for clock speeds, e.g. CPU core clock, FSB clock and memory clock.

Tjmax temperature

This option configures the Tjmax temperature that is used to calculate core temperature readings on Intel processors. Setting this option to automatic means following Intel Digital Thermal Sensors (DTS) specifications.

Degree symbol

This option configures the character to be used as a degree symbol for thermal readings.


 Update Frequency

This page can be used to configure the update frequency for various Hardware Monitoring features. Please scroll down to read explanation for this page.

Update frequency

These options configure the update frequency for the Computer / Sensor page, the Display / GPU page, the Sensor Icons feature, the OSD feature, the Desktop Gadget feature, the Hardware Monitor LCD feature, the SensorPanel feature, the External Applications feature, the logging interval for the Hardware Monitor Logging feature, and the polling interval for the Hardware Monitor Alerting feature.

Important note

When any T-Balancer miniNG or bigNG devices are connected, it is strongly recommended to choose an update frequency of at least 2 seconds.


 Sensor Icons

This page can be used to configure the displayed sensor icons for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show sensor icons

This option can be used to enable displaying the sensor icons on the System Tray.

Configuration

When selecting one of the sensor icon items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 OSD

This page can be used to configure OSD panel options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show OSD panel

This option can be used to enable displaying the OSD panel.

Display icons on OSD panel

Text and icons are both displayed on the OSD panel when this option is enabled. When this option is disabled, only text is displayed on the OSD.

Display labels on OSD panel

Labels are displayed on the OSD panel when this option is enabled.

Align items to the right

Items are aligned to the right on the OSD panel when this option is enabled. When this option is disabled, the items are aligned to the left.

Keep OSD the topmost window

When this option is enabled, the window of the OSD panel is always visible, since it is displayed on top of all other windows. This feature is also called "always on top".

OSD panel background color

This option configures the background color of the OSD panel. Background color should be selected to ensure proper text readability.

OSD panel transparency

This option configures the transparency level of the OSD panel. Window transparency level adjustment is not supported under Windows 95, 98, Me and NT 4.0.


 OSD Items

This page can be used to configure the displayed OSD panel items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the OSD items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 Desktop Gadget

This page can be used to configure Desktop Gadget options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Enable Desktop Gadget support

This option can be used to enable publishing sensor values to Desktop Gadget. The AIDA64 Desktop gadget is automatically copied to the Desktop gadgets folder, but the gadget itself needs to be activated manually by adding the gadget to the Desktop by right-clicking on the Desktop / Gadgets. Supported operating systems include Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2. Windows XP with Vista 5744 Sidebar for XP is also supported.

Use HKLM in Registry

When this option is enabled, AIDA64 uses HKEY_LOCAL_MACHINE path in the Registry to store measured temperature, voltage and fan speed values. When this option is disabled, AIDA64 uses HKEY_CURRENT_USER path in the Registry.


 Gadget Items

This page can be used to configure the displayed Gadget items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the Gadget items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 LCD

This page can be used to configure the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Enable LCD support

This option can be used to enable the Hardware Monitoring LCD feature for a particular LCD device.

LCD background color

This option configures the background color of the LCD. Background color can only be configured for graphical LCD displays (e.g. Logitech G19 Gaming Keyboard).


 LCD Items

This page can be used to configure the displayed LCD items for the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Configuration

When adding a new item by pressing the "New Item" button, or when selecting one of the LCD items in the list and pressing the "Modify" button the following configuration window appears:

Text size

This option selects the font size to be used for the LCD item label and value text. Most fonts do not look properly with size 6 and size 7 setting, so a minimum of size 8 is recommended for proper LCD readibility.

Font name

This option selects the font to be used for the LCD item label and value text.

Style

By pressing the coloured box the font color to be used for the LCD item label and value text can be selected. Text color can only be configured for keyboards with a color LCD display (e.g. Logitech G19 Gaming Keyboard).

Bold, Italic

These options configure font style.

Right-Align

The actual LCD item is aligned to the right on the LCD when this option is enabled. When this option is disabled, the LCD item is aligned to the left.

Show label

This option enables displaying the label next to the LCD item value.

Label

This option configures the label to be displayed next to the actual LCD item value.

Show unit

This option enables displaying the measurement unit (e.g. Celsius, RPM, Volt) next to the LCD item value. In order to save LCD space, it is recommended to have this option disabled.

Unit

This option configures the measurement unit to be displayed next to the actual LCD item value.


 LCD Options

This page can be used to configure various options for the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Automatically cycle through LCD pages

This option enables automatic changing of LCD pages with the selected frequency.

Edit Defaults

This button opens the LCD defaults configuration window.


 SensorPanel

This page can be used to configure SensorPanel options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show SensorPanel

This option can be used to enable displaying the SensorPanel.

Keep SensorPanel the topmost window

When this option is enabled, the SensorPanel is always visible, since it is displayed on top of all other windows. This feature is also called "always on top".

Prevent SensorPanel from being minimized

When this option is enabled, the SensorPanel will not be minimized when Show desktop button is pressed.

Lock panel position

This option can be used to lock the location of the SensorPanel on the Windows Desktop.

Lock panel size

This option can be used to lock the dimensions of the SensorPanel, and effectively disable resizing it by the computer user.

Enable context menu

This option can be used to enable the right-click context menu on the SensorPanel.

SensorPanel background color

This option configures the background color of the SensorPanel. Background color should be selected to ensure proper text readability.

SensorPanel transparency

This option configures the transparency level of the SensorPanel. Window transparency level adjustment is not supported under Windows 95, 98, Me and NT 4.0.

SensorPanel size

This option can be used to specify the dimensions of the SensorPanel in pixels. The first value configures the width of the SensorPanel, while the second value sets its height.


 Logging

This page can be used to configure the Hardware Monitor Logging feature. Please scroll down to read explanation for this page.

Log sensor readings to HTML log file

This option can be used to enable hardware monitor logging to HTML log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log sensor readings to CSV log file

This option can be used to enable hardware monitor logging to CSV log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log started and stopped processes

This option can be used to enable logging of started and stopped processes during the hardware monitor logging process.


 External Applications

This page can be used to configure the External Applications feature. Please scroll down to read explanation for this page.

Enable shared memory

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through shared memory. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to Registry

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through Windows Registry. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to WMI

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through WMI (Windows Management Instrumentation). Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to Rivatuner OSD Server

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to Rivatuner's OSD Server feature via RTSSSharedMemoryV2 shared memory. Rivatuner OSD Server is capable of displaying those values on an OSD in full-screen 3D games.


 Alerting

This page can be used to configure the Hardware Monitor Alerting feature. Please scroll down to read explanation for this page.

Enable alerting

This option can be used to enable the Hardware Monitor Alerting feature.

Number of hours between sending repetitive alerts

This option selects the pause between AIDA64 sends out the same alert message. Repetitive alerts could happen when e.g. a cooling fan stops and never restarts again.

Configuration

When adding a new item by pressing the "New" button, or when selecting one of the alerting items in the list and pressing the "Modify" button the following configuration window appears:

Label

This option configures the label to be displayed for the actual alerting item.

Alert when

This option configures the alert trigger for the actual alerting item.

Value is below

This trigger option should be used for cooling fans to detect fan slow-down or fan stopping. It can also be used to detect voltage dropping.

Value is above

This trigger option should be used for temperatures to detect overheating. It can also be used to detect an overvoltage situation.

Display an alert window

This option enables displaying a warning window, when an alert is triggered.

Shut down the computer

This option can be used to power off the computer, when an alert is triggered.

Play sound

This option can be used to play a sound (a WAV file), when an alert is triggered.

Run program

This option can be used to launch an application, when an alert is triggered.

Send an e-mail to

This option enables sending a warning e-mail to the specified address, when an alert is triggered. Test button to send a sample alert e-mail is available to test the e-mail settings. Global e-mail sending options should be configured on the page Preferences / E-mail.

E-mail subject

This option can be used to override the default e-mail subject that AIDA64 uses for alert e-mails.


 Correction

This page can be used to configure the Hardware Monitor Correction feature. Please scroll down to read explanation for this page.

Configuration

When adding a new item by pressing the "New" button, or when selecting one of the correction items in the list and pressing the "Modify" button the following configuration window appears:

Ratio

This option configures the ratio to be applied on the selected item. A ratio of 0.5 means effectively halving the input value. A ratio of 2.0 means effectively doubling the input value.

Offset

This option configures the offset to be applied on the selected item. An offset of -10 means lowering the input value by 10. An offset of +20 means raising the input value by 20.


 External Applications

The Hardware Monitoring feature of AIDA64 Extreme provides the following 3 methods to expose measured sensor values and other system values to external applications:

Shared Memory

Registry

WMI

A complete list of sensor value IDs and their meaning is below.

System

SDATE
Date
STIME
Time
STIMENS
Time (HH:MM)
SUPTIME
UpTime
SUPTIMENS
UpTime (HH:MM)
SCPUCLK
CPU Clock
SCC-1-01
CC-1-1 (CPU #1 / Core #1 Clock)
SCC-1-02
CC-1-2 (CPU #1 / Core #2 Clock)
.......
...............................
SCC-1-32
CC-1-32 (CPU #1 / Core #32 Clock)
SCC-2-01
CC-2-1 (CPU #2 / Core #1 Clock)
SCC-2-02
CC-2-2 (CPU #2 / Core #2 Clock)
.......
...............................
SCC-2-32
CC-2-32 (CPU #2 / Core #32 Clock)
SCPUMUL
CPU Multiplier
SCPUFSB
CPU FSB
SHTMUL
HyperTransport Multiplier
SHTCLK
HyperTransport Clock
SNBMUL
North Bridge Multiplier
SNBCLK
North Bridge Clock
SSAMUL
System Agent Multiplier
SSACLK
System Agent Clock
SMEMCLK
Memory Clock
SMEMSPEED
Memory Speed
SDRAMFSB
DRAM:FSB Ratio
SMEMTIM
Memory Timings
SBIOSVER
BIOS Version
SCPUUTI
CPU Utilization
SCPU1UTI
CPU1 Utilization
SCPU2UTI
CPU2 Utilization
.........
.................
SCPU80UTI
CPU80 Utilization
SCPUTHR
CPU Throttling
SMEMUTI
Memory Utilization
SUSEDMEM
Used Memory
SFREEMEM
Free Memory
SPROCESSES
Processes
SUSERS
Users
SDRVAUTI
Drive A: Utilization
SDRVAUSEDSPC
Drive A: Used Space
SDRVAFREESPC
Drive A: Free Space
SDRVBUTI
Drive B: Utilization
SDRVBUSEDSPC
Drive B: Used Space
SDRVBFREESPC
Drive B: Free Space
............
....................
SDRVZUTI
Drive Z: Utilization
SDRVZUSEDSPC
Drive Z: Used Space
SDRVZFREESPC
Drive Z: Free Space
SSMASTA
SMART Status
SDSK1ACT
Disk 1 Activity
SDSK1READSPD
Disk 1 Read Speed
SDSK1WRITESPD
Disk 1 Write Speed
SDSK2ACT
Disk 2 Activity
SDSK2READSPD
Disk 2 Read Speed
SDSK2WRITESPD
Disk 2 Write Speed
.............
....................
SDSK10ACT
Disk 10 Activity
SDSK10READSPD
Disk 10 Read Speed
SDSK10WRITESPD
Disk 10 Write Speed
SGPU1CLK
GPU1 Clock
SGPU1SHDCLK
GPU1 Shader Clock
SGPU1MEMCLK
GPU1 Memory Clock
SGPU1UTI
GPU1 Utilization
SGPU1MCUTI
GPU1 MC Utilization
SGPU1VEUTI
GPU1 VE Utilization
SGPU1USEDDEMEM
GPU1 Used Dedicated Memory
SGPU1USEDDYMEM
GPU1 Used Dynamic Memory
SGPU1BUSTYP
GPU1 Bus Type
SGPU1PWRCTRL
GPU1 PowerControl
SGPU2CLK
GPU2 Clock
SGPU2SHDCLK
GPU2 Shader Clock
SGPU2MEMCLK
GPU2 Memory Clock
SGPU2UTI
GPU2 Utilization
SGPU2MCUTI
GPU2 MC Utilization
SGPU2VEUTI
GPU2 VE Utilization
SGPU2USEDDEMEM
GPU2 Used Dedicated Memory
SGPU2USEDDYMEM
GPU2 Used Dynamic Memory
SGPU2BUSTYP
GPU2 Bus Type
SGPU2PWRCTRL
GPU2 PowerControl
SGPU3CLK
GPU3 Clock
SGPU3SHDCLK
GPU3 Shader Clock
SGPU3MEMCLK
GPU3 Memory Clock
SGPU3UTI
GPU3 Utilization
SGPU3MCUTI
GPU3 MC Utilization
SGPU3VEUTI
GPU3 VE Utilization
SGPU3USEDDEMEM
GPU3 Used Dedicated Memory
SGPU3USEDDYMEM
GPU3 Used Dynamic Memory
SGPU3BUSTYP
GPU3 Bus Type
SGPU3PWRCTRL
GPU3 PowerControl
SGPU4CLK
GPU4 Clock
SGPU4SHDCLK
GPU4 Shader Clock
SGPU4MEMCLK
GPU4 Memory Clock
SGPU4UTI
GPU4 Utilization
SGPU4MCUTI
GPU4 MC Utilization
SGPU4VEUTI
GPU4 VE Utilization
SGPU4USEDDEMEM
GPU4 Used Dedicated Memory
SGPU4USEDDYMEM
GPU4 Used Dynamic Memory
SGPU4BUSTYP
GPU4 Bus Type
SGPU4PWRCTRL
GPU4 PowerControl
SGPU5CLK
GPU5 Clock
SGPU5SHDCLK
GPU5 Shader Clock
SGPU5MEMCLK
GPU5 Memory Clock
SGPU5UTI
GPU5 Utilization
SGPU5MCUTI
GPU5 MC Utilization
SGPU5VEUTI
GPU5 VE Utilization
SGPU5USEDDEMEM
GPU5 Used Dedicated Memory
SGPU5USEDDYMEM
GPU5 Used Dynamic Memory
SGPU5BUSTYP
GPU5 Bus Type
SGPU5PWRCTRL
GPU5 PowerControl
SGPU6CLK
GPU6 Clock
SGPU6SHDCLK
GPU6 Shader Clock
SGPU6MEMCLK
GPU6 Memory Clock
SGPU6UTI
GPU6 Utilization
SGPU6MCUTI
GPU6 MC Utilization
SGPU6VEUTI
GPU6 VE Utilization
SGPU6USEDDEMEM
GPU6 Used Dedicated Memory
SGPU6USEDDYMEM
GPU6 Used Dynamic Memory
SGPU6BUSTYP
GPU6 Bus Type
SGPU6PWRCTRL
GPU6 PowerControl
SGPU7CLK
GPU7 Clock
SGPU7SHDCLK
GPU7 Shader Clock
SGPU7MEMCLK
GPU7 Memory Clock
SGPU7UTI
GPU7 Utilization
SGPU7MCUTI
GPU7 MC Utilization
SGPU7VEUTI
GPU7 VE Utilization
SGPU7USEDDEMEM
GPU7 Used Dedicated Memory
SGPU7USEDDYMEM
GPU7 Used Dynamic Memory
SGPU7BUSTYP
GPU7 Bus Type
SGPU7PWRCTRL
GPU7 PowerControl
SGPU8CLK
GPU8 Clock
SGPU8SHDCLK
GPU8 Shader Clock
SGPU8MEMCLK
GPU8 Memory Clock
SGPU8UTI
GPU8 Utilization
SGPU8MCUTI
GPU8 MC Utilization
SGPU8VEUTI
GPU8 VE Utilization
SGPU8USEDDEMEM
GPU8 Used Dedicated Memory
SGPU8USEDDYMEM
GPU8 Used Dynamic Memory
SGPU8BUSTYP
GPU8 Bus Type
SGPU8PWRCTRL
GPU8 PowerControl
SVMEMUSAGE
Video Memory Utilization
SUSEDVMEM
Used Video Memory
SUSEDLVMEM
Used Local Video Memory
SUSEDNLVMEM
Used Non-Local Video Memory
SFREEVMEM
Free Video Memory
SFREELVMEM
Free Local Video Memory
SFREENLVMEM
Free Non-Local Video Memory
SPRIIPADDR
Primary IP Address
SEXTIPADDR
External IP Address
SNIC1DLRATE
NIC1 Download Rate
SNIC1ULRATE
NIC1 Upload Rate
SNIC1TOTDL
NIC1 Total Download
SNIC1TOTUL
NIC1 Total Upload
SNIC1CONNSPD
NIC1 Connection Speed
SNIC1WLANRSSI
NIC1 WLAN Signal Strength
SNIC2DLRATE
NIC2 Download Rate
SNIC2ULRATE
NIC2 Upload Rate
SNIC2TOTDL
NIC2 Total Download
SNIC2TOTUL
NIC2 Total Upload
SNIC2CONNSPD
NIC2 Connection Speed
SNIC2WLANRSSI
NIC2 WLAN Signal Strength
SNIC3DLRATE
NIC3 Download Rate
SNIC3ULRATE
NIC3 Upload Rate
SNIC3TOTDL
NIC3 Total Download
SNIC3TOTUL
NIC3 Total Upload
SNIC3CONNSPD
NIC3 Connection Speed
SNIC3WLANRSSI
NIC3 WLAN Signal Strength
SNIC4DLRATE
NIC4 Download Rate
SNIC4ULRATE
NIC4 Upload Rate
SNIC4TOTDL
NIC4 Total Download
SNIC4TOTUL
NIC4 Total Upload
SNIC4CONNSPD
NIC4 Connection Speed
SNIC4WLANRSSI
NIC4 WLAN Signal Strength
SNIC5DLRATE
NIC5 Download Rate
SNIC5ULRATE
NIC5 Upload Rate
SNIC5TOTDL
NIC5 Total Download
SNIC5TOTUL
NIC5 Total Upload
SNIC5CONNSPD
NIC5 Connection Speed
SNIC5WLANRSSI
NIC5 WLAN Signal Strength
SNIC6DLRATE
NIC6 Download Rate
SNIC6ULRATE
NIC6 Upload Rate
SNIC6TOTDL
NIC6 Total Download
SNIC6TOTUL
NIC6 Total Upload
SNIC6CONNSPD
NIC6 Connection Speed
SNIC6WLANRSSI
NIC6 WLAN Signal Strength
SNIC7DLRATE
NIC7 Download Rate
SNIC7ULRATE
NIC7 Upload Rate
SNIC7TOTDL
NIC7 Total Download
SNIC7TOTUL
NIC7 Total Upload
SNIC7CONNSPD
NIC7 Connection Speed
SNIC7WLANRSSI
NIC7 WLAN Signal Strength
SNIC8DLRATE
NIC8 Download Rate
SNIC8ULRATE
NIC8 Upload Rate
SNIC8TOTDL
NIC8 Total Download
SNIC8TOTUL
NIC8 Total Upload
SNIC8CONNSPD
NIC8 Connection Speed
SNIC8WLANRSSI
NIC8 WLAN Signal Strength
SDESKRES
Desktop Resolution
SVREFRATE
Vertical Refresh Rate
SDISPBRILVL
Display Brightness Level
SMASTVOL
Master Volume
SMEDTIT
Media Title
SMEDSTA
Media Status
SMEDPOS
Media Position
SBATTLVL
Battery Level
SBATT
Battery
SESTBATTTIME
Estimated Battery Time
SPWRSTATE
Power State
SBATTPWRLOADPERC
Battery Power Load
SFRAPS
Fraps
SRTSSFPS
RTSS FPS
SJDDLRATE
JD Download Rate
SJDTOTDL
JD Total Download
SJDREMDL
JD Remaining Download
SJDETA
JD ETA
SREGVALS1
Registry Value Str1
SREGVALS2
Registry Value Str2
SREGVALS3
Registry Value Str3
SREGVALS4
Registry Value Str4
SREGVALS5
Registry Value Str5
SREGVALS6
Registry Value Str6
SREGVALS7
Registry Value Str7
SREGVALS8
Registry Value Str8
SREGVALS9
Registry Value Str9
SREGVALS10
Registry Value Str10
SREGVALD1
Registry Value DW1
SREGVALD2
Registry Value DW2
SREGVALD3
Registry Value DW3
SREGVALD4
Registry Value DW4
SREGVALD5
Registry Value DW5
SREGVALD6
Registry Value DW6
SREGVALD7
Registry Value DW7
SREGVALD8
Registry Value DW8
SREGVALD9
Registry Value DW9
SREGVALD10
Registry Value DW10

Temperatures

TMOBO
Motherboard
TCPU
CPU
TCPU1
CPU1
TCPU2
CPU2
TCPU3
CPU3
TCPU4
CPU4
TCPUDIO
CPU Diode
TCPUPKG
CPU Package
TCPUIAC
CPU IA Cores
TCPUGTC
CPU GT Cores
TCC-1-1
CC-1-1 (CPU #1 / Core #1)
TCC-1-2
CC-1-2 (CPU #1 / Core #2)
........
.........................
TCC-1-32
CC-1-32 (CPU #1 / Core #32)
TCC-2-1
CC-2-1 (CPU #2 / Core #1)
TCC-2-2
CC-2-2 (CPU #2 / Core #2)
........
.........................
TCC-2-32
CC-2-32 (CPU #2 / Core #32)
TPPGACPU
PPGA CPU
TS1CPU
Slot1 CPU
TDIMM
DIMM
TDIMM1
DIMM1
TDIMM2
DIMM2
TAGP
AGP
TMPCI
MiniPCI
TPCMCIA
PCMCIA
TPCIE1
PCI-E #1
TPCIE2
PCI-E #2
TPCIE3
PCI-E #3
TUSB30
USB 3.0
TUSB301
USB 3.0 #1
TUSB302
USB 3.0 #2
TUSB31
USB 3.1
TSATA6G
SATA 6G
TMXM
MXM
TSOC
SoC
TCHIP
Chipset
TNB
North Bridge
TSB
South Bridge
TPCH
PCH
TPCHCORE
PCH Core
TPCHDIO
PCH Diode
TIMC
IMC
TMCP
MCP
TGMCH
GMCH
TGMCH1
GMCH1
TGMCH2
GMCH2
TPXH
PXH
TPLX
PLX
TPSU
Power Supply
TPSU1
Power Supply #1
TPSU2
Power Supply #2
TPSU3
Power Supply #3
TAPS
APS
TODD
Optical Drive
TWLAN
WLAN
TLCD
LCD
TIGPU
iGPU
TRAIDCTR
RAID Controller
TRAIDCTR1
RAID Controller #1
TRAIDCTR2
RAID Controller #2
TRAIDCTR3
RAID Controller #3
TRAIDCTR4
RAID Controller #4
TWATER
Water
TBATT
Battery
TBATT2
Battery #2
TPWM
PWM
TPWM1
PWM1
TPWM2
PWM2
TPWM3
PWM3
TPWM4
PWM4
TPWM5
PWM5
TVRM
VRM
TVRM1
VRM1
TVRM2
VRM2
TVRM3
VRM3
TAUX
Aux
TFRONT
Front
TREAR
Rear
TVCCIO
VCCIO
TVCCSA
VCCSA
TOPT1
OPT1
TOPT2
OPT2
TOPT3
OPT3
TSZS1
Subzero Sense #1
TSZS2
Subzero Sense #2
TFAN1VRM
Fan #1 VRM
TFAN2VRM
Fan #2 VRM
TFAN3VRM
Fan #3 VRM
TFAN4VRM
Fan #4 VRM
TTEMP1
Temperature #1
TTEMP2
Temperature #2
.......
...............
TTEMP99
Temperature #99
TGPU1
GPU1
TGPU1DIO
GPU1 Diode
TGPU1DIOD
GPU1 Diode (DispIO)
TGPU1DIOM
GPU1 Diode (MemIO)
TGPU1DIOS
GPU1 Diode (Shader)
TGPU1AMB
GPU1 Ambient
TGPU1MEM
GPU1 Memory
TGPU1VRM
GPU1 VRM
TGPU1VRM1
GPU1 VRM1
TGPU1VRM2
GPU1 VRM2
TGPU2
GPU2
TGPU2DIO
GPU2 Diode
TGPU2DIOD
GPU2 Diode (DispIO)
TGPU2DIOM
GPU2 Diode (MemIO)
TGPU2DIOS
GPU2 Diode (Shader)
TGPU2AMB
GPU2 Ambient
TGPU2MEM
GPU2 Memory
TGPU2VRM
GPU2 VRM
TGPU2VRM1
GPU2 VRM1
TGPU2VRM2
GPU2 VRM2
TGPU3
GPU3
TGPU3DIO
GPU3 Diode
TGPU3DIOD
GPU3 Diode (DispIO)
TGPU3DIOM
GPU3 Diode (MemIO)
TGPU3DIOS
GPU3 Diode (Shader)
TGPU3AMB
GPU3 Ambient
TGPU3MEM
GPU3 Memory
TGPU3VRM
GPU3 VRM
TGPU3VRM1
GPU3 VRM1
TGPU3VRM2
GPU3 VRM2
TGPU4
GPU4
TGPU4DIO
GPU4 Diode
TGPU4DIOD
GPU4 Diode (DispIO)
TGPU4DIOM
GPU4 Diode (MemIO)
TGPU4DIOS
GPU4 Diode (Shader)
TGPU4AMB
GPU4 Ambient
TGPU4MEM
GPU4 Memory
TGPU4VRM
GPU4 VRM
TGPU4VRM1
GPU4 VRM1
TGPU4VRM2
GPU4 VRM2
TGPU5
GPU5
TGPU5DIO
GPU5 Diode
TGPU5DIOD
GPU5 Diode (DispIO)
TGPU5DIOM
GPU5 Diode (MemIO)
TGPU5DIOS
GPU5 Diode (Shader)
TGPU5AMB
GPU5 Ambient
TGPU5MEM
GPU5 Memory
TGPU5VRM
GPU5 VRM
TGPU5VRM1
GPU5 VRM1
TGPU5VRM2
GPU5 VRM2
TGPU6
GPU6
TGPU6DIO
GPU6 Diode
TGPU6DIOD
GPU6 Diode (DispIO)
TGPU6DIOM
GPU6 Diode (MemIO)
TGPU6DIOS
GPU6 Diode (Shader)
TGPU6AMB
GPU6 Ambient
TGPU6MEM
GPU6 Memory
TGPU6VRM
GPU6 VRM
TGPU6VRM1
GPU6 VRM1
TGPU6VRM2
GPU6 VRM2
TGPU7
GPU7
TGPU7DIO
GPU7 Diode
TGPU7DIOD
GPU7 Diode (DispIO)
TGPU7DIOM
GPU7 Diode (MemIO)
TGPU7DIOS
GPU7 Diode (Shader)
TGPU7AMB
GPU7 Ambient
TGPU7MEM
GPU7 Memory
TGPU7VRM
GPU7 VRM
TGPU7VRM1
GPU7 VRM1
TGPU7VRM2
GPU7 VRM2
TGPU8
GPU8
TGPU8DIO
GPU8 Diode
TGPU8DIOD
GPU8 Diode (DispIO)
TGPU8DIOM
GPU8 Diode (MemIO)
TGPU8DIOS
GPU8 Diode (Shader)
TGPU8AMB
GPU8 Ambient
TGPU8MEM
GPU8 Memory
TGPU8VRM
GPU8 VRM
TGPU8VRM1
GPU8 VRM1
TGPU8VRM2
GPU8 VRM2
TAMB1
1st FB-DIMM
TAMB2
2nd FB-DIMM
......
............
TAMB32
32nd FB-DIMM
TDIMMTS1
1st DIMM
TDIMMTS2
2nd DIMM
.........
.........
TDIMMTS64
64th DIMM
THDD1
1st HDD
THDD2
2nd HDD
......
........
THDD50
50th HDD

Cooling Fans

FCPU
CPU
FCPU1
CPU1
FCPU2
CPU2
FCPU3
CPU3
FCPU4
CPU4
FCPUOPT
CPU OPT
FSYS
System
FCHIP
Chipset
FNB
North Bridge
FSB
South Bridge
FPCH
PCH
FNFORCE
nForce
FCHA
Chassis
FCHA1
Chassis #1
FCHA2
Chassis #2
.....
..........
FCHA9
Chassis #9
FPSU
Power Supply
FFRONT
Front
FFRONT1
Front #1
FFRONT2
Front #2
FFRONT3
Front #3
FFRONT4
Front #4
FREAR
Rear
FREAR1
Rear #1
FREAR2
Rear #2
FOTES
OTES
FOTES1
OTES1
FOTES2
OTES2
FDIMM
DIMM
FFBD
FBD
FFBD1
FBD1
FFBD2
FBD2
FHDD
HDD
FODD
ODD
FMXM
MXM
FPWM
PWM
FHAMP
HAMP
FWPUMP
Water Pump
FPUMP1
Pump #1
FPUMP2
Pump #2
......
.......
FPUMP8
Pump #8
FASSIST
Assistant
FASSIST1
Assistant #1
FASSIST2
Assistant #2
FASSIST3
Assistant #3
FAUX
Aux
FAUX1
Aux1
FAUX2
Aux2
FAUX3
Aux3
FAUX4
Aux4
FAUX5
Aux5
FOPT1
OPT1
FOPT2
OPT2
FOPT3
OPT3
FOPT4
OPT4
FOPT5
OPT5
FFAN1
Fan #1
FFAN2
Fan #2
......
.......
FFAN40
Fan #40
FGPU1
GPU1
FGPU2
GPU2
FGPU3
GPU3
FGPU4
GPU4
FGPU5
GPU5
FGPU6
GPU6
FGPU7
GPU7
FGPU8
GPU8

Fan Duty Cycles

DCPU
CPU
DSYS
System
DTBAL1
T-Balancer #1
DTBAL2
T-Balancer #2
DTBAL3
T-Balancer #3
DTBAL4
T-Balancer #4
DGPU1
GPU1
DGPU2
GPU2
DGPU3
GPU3
DGPU4
GPU4
DGPU5
GPU5
DGPU6
GPU6
DGPU7
GPU7
DGPU8
GPU8

Voltage Values

VCPU
CPU Core
VCPU1
CPU1 Core
VCPU2
CPU2 Core
VCPU3
CPU3 Core
VCPU4
CPU4 Core
VCPUVRM
CPU VRM
VCPU1VRM
CPU1 VRM
VCPU2VRM
CPU2 VRM
VCPU3VRM
CPU3 VRM
VCPU4VRM
CPU4 VRM
VCPUVID
CPU VID
V09V
+0.9 V
V105V
+1.05 V
V11V
+1.1 V
V12V
+1.2 V
V125V
+1.25 V
V13V
+1.3 V
V15V
+1.5 V
V18V
+1.8 V
V25V
+2.5 V
V26V
+2.6 V
V33V
+3.3 V
VP5V
+5 V
VM5V
-5 V
VP12V
+12 V
VP12V1
+12 V #1
VP12V2
+12 V #2
VP12V3
+12 V #3
VP12V4
+12 V #4
VP12VCPU1
+12 V CPU1
VP12VCPU2
+12 V CPU2
VP12V4P
+12 V 4-pin
VP12V8P
+12 V 8-pin
VP12VVRM
+12 V VRM
VP12VVRM1
+12 V VRM1
VP12VVRM2
+12 V VRM2
VM12V
-12 V
VBAT
VBAT Battery
V3VSB
+3.3 V Standby
V5VSB
+5 V Standby
VDIMM
DIMM
VDIMMAB
DIMM AB
VDIMMCD
DIMM CD
VDIMMEF
DIMM EF
VDIMMGH
DIMM GH
VCPU1DIMM
CPU1 DIMM
VCPU2DIMM
CPU2 DIMM
VRIMM
RIMM
VDIMMVTT
DIMM VTT
VCPU1DVTT
CPU1 DIMM VTT
VCPU2DVTT
CPU2 DIMM VTT
VAGP
AGP
VAGPVDDQ
AGP VDDQ
VCHIP
Chipset
VCPUNB
CPU/NB
VNBCORE
North Bridge Core
VNBVID
North Bridge VID
VNBPLL
North Bridge PLL
VNB11V
North Bridge +1.1 V
VNB12V
North Bridge +1.2 V
VNB15V
North Bridge +1.5 V
VNB18V
North Bridge +1.8 V
VNB20V
North Bridge +2.0 V
VNB25V
North Bridge +2.5 V
VSBCORE
South Bridge Core
VSBPLL
South Bridge PLL
VSB11V
South Bridge +1.1 V
VSB12V
South Bridge +1.2 V
VSB15V
South Bridge +1.5 V
VPCHCORE
PCH Core
VPCHIO
PCH I/O
VPCHPLL
PCH PLL
VPCH10V
PCH +1.0 V
VPCH11V
PCH +1.1 V
VPCH15V
PCH +1.5 V
VPCH18V
PCH +1.8 V
VPCIE
PCI Express
VHT
HyperTransport
VQPI
QPI
VIMC
IMC
VVDD
VDD
VVDDA
VDDA
VCPUVDD
CPU VDD
VCPUVDDNB
CPU VDDNB
VCPUCAC
CPU Cache
VVGTL
VGTL
VVBT
VBT
VVTT
VTT
VCPUVTT
CPU VTT
VCPUVTT2
CPU VTT #2
VCPU1VTT
CPU1 VTT
VCPU2VTT
CPU2 VTT
VCPUPLL
CPU PLL
VFSBVTT
FSB VTT
VGMCHVTT
GMCH VTT
VVCCIO
VCCIO
VVCCSA
VCCSA
VCPU1VCCSA
CPU1 VCCSA
VCPU2VCCSA
CPU2 VCCSA
VVTR
VTR
V5VTR
5VTR
VNIC
Network Adapter
VESATA
eSATA
VPSU
Power Supply
VIGPU
iGPU
VFAN21
Fan #21
VFAN22
Fan #22
......
.......
VFAN32
Fan #32
VPUMP1
Pump #1
VPUMP2
Pump #2
VBATT
Battery
VBATTINP
Battery Input
VBATTOUTP
Battery Output
VBATT2
Battery #2
VBATT2INP
Battery #2 Input
VBATT2OUTP
Battery #2 Output
VGPU1
GPU1 Core
VGPU1VCC
GPU1 Vcc
VGPU1MEM
GPU1 Memory
VGPU1VRM
GPU1 VRM
VGPU1P12V
GPU1 +12V
VGPU2
GPU2 Core
VGPU2VCC
GPU2 Vcc
VGPU2MEM
GPU2 Memory
VGPU2VRM
GPU2 VRM
VGPU2P12V
GPU2 +12V
VGPU3
GPU3 Core
VGPU3VCC
GPU3 Vcc
VGPU3MEM
GPU3 Memory
VGPU3VRM
GPU3 VRM
VGPU3P12V
GPU3 +12V
VGPU4
GPU4 Core
VGPU4VCC
GPU4 Vcc
VGPU4MEM
GPU4 Memory
VGPU4VRM
GPU4 VRM
VGPU4P12V
GPU4 +12V
VGPU5
GPU5 Core
VGPU5VCC
GPU5 Vcc
VGPU5MEM
GPU5 Memory
VGPU5VRM
GPU5 VRM
VGPU5P12V
GPU5 +12V
VGPU6
GPU6 Core
VGPU6VCC
GPU6 Vcc
VGPU6MEM
GPU6 Memory
VGPU6VRM
GPU6 VRM
VGPU6P12V
GPU6 +12V
VGPU7
GPU7 Core
VGPU7VCC
GPU7 Vcc
VGPU7MEM
GPU7 Memory
VGPU7VRM
GPU7 VRM
VGPU7P12V
GPU7 +12V
VGPU8
GPU8 Core
VGPU8VCC
GPU8 Vcc
VGPU8MEM
GPU8 Memory
VGPU8VRM
GPU8 VRM
VGPU8P12V
GPU8 +12V

Current Values

CCPU
CPU
CCPU1
CPU1
CCPU2
CPU2
CCPU3
CPU3
CCPU4
CPU4
CCPUVDD
CPU VDD
CCPUVDDNB
CPU VDDNB
C15V
+1.5 V
C18V
+1.8 V
C25V
+2.5 V
C33V
+3.3 V
CP5V
+5 V
CM5V
-5 V
CP12V
+12 V
CP12V1
+12 V #1
CP12V2
+12 V #2
CP12V3
+12 V #3
CP12V4
+12 V #4
CM12V
-12 V
CNB
North Bridge
CPCH
PCH
CPWM
PWM
CVRM
VRM
CFAN21
Fan #21
CFAN22
Fan #22
......
.......
CFAN32
Fan #32
CPUMP1
Pump #1
CPUMP2
Pump #2
CPSU
Power Supply
CBATTOUTP
Battery Output
CBATT2OUTP
Battery #2 Output
CGPU1MEM
GPU1 Memory
CGPU1VRM
GPU1 VRM
CGPU2MEM
GPU2 Memory
CGPU2VRM
GPU2 VRM
CGPU3MEM
GPU3 Memory
CGPU3VRM
GPU3 VRM
CGPU4MEM
GPU4 Memory
CGPU4VRM
GPU4 VRM
CGPU5MEM
GPU5 Memory
CGPU5VRM
GPU5 VRM
CGPU6MEM
GPU6 Memory
CGPU6VRM
GPU6 VRM
CGPU7MEM
GPU7 Memory
CGPU7VRM
GPU7 VRM
CGPU8MEM
GPU8 Memory
CGPU8VRM
GPU8 VRM

Power Values

PCPU
CPU
PCPU1
CPU1
PCPU2
CPU2
PCPUPKG
CPU Package
PCPUIAC
CPU IA Cores
PCPUGTC
CPU GT Cores
PCPUCU0
CPU CU0
PCPUCU1
CPU CU1
PCPUUNC
CPU Uncore
PCPUVDD
CPU VDD
PCPUVDDNB
CPU VDDNB
P15V
+1.5 V
P33V
+3.3 V
PP5V
+5 V
PP12V
+12 V
PP12V1
+12 V #1
PP12V2
+12 V #2
PP12V3
+12 V #3
PP12V4
+12 V #4
PDIMM
DIMM
PNB
North Bridge
PVRM
VRM
PIGPU
iGPU
PFAN21
Fan #21
PFAN22
Fan #22
......
.......
PFAN32
Fan #32
PPUMP1
Pump #1
PPUMP2
Pump #2
PPWR1
Power #1
PPWR2
Power #2
PPWR3
Power #3
PPWR4
Power #4
PPSU
Power Supply
PBATT
Battery
PBATTOUTP
Battery Output
PBATTCHR
Battery Charge Rate
PBATT2
Battery #2
PBATT2OUTP
Battery #2 Output
PBATT2CHR
Battery #2 Charge Rate
PGPU1
GPU1
PGPU1TDPP
GPU1 TDP%
PGPU1MEM
GPU1 Memory
PGPU1VRM
GPU1 VRM
PGPU2
GPU2
PGPU2TDPP
GPU2 TDP%
PGPU2MEM
GPU2 Memory
PGPU2VRM
GPU2 VRM
PGPU3
GPU3
PGPU3TDPP
GPU3 TDP%
PGPU3MEM
GPU3 Memory
PGPU3VRM
GPU3 VRM
PGPU4
GPU4
PGPU4TDPP
GPU4 TDP%
PGPU4MEM
GPU4 Memory
PGPU4VRM
GPU4 VRM
PGPU5
GPU5
PGPU5TDPP
GPU5 TDP%
PGPU5MEM
GPU5 Memory
PGPU5VRM
GPU5 VRM
PGPU6
GPU6
PGPU6TDPP
GPU6 TDP%
PGPU6MEM
GPU6 Memory
PGPU6VRM
GPU6 VRM
PGPU7
GPU7
PGPU7TDPP
GPU7 TDP%
PGPU7MEM
GPU7 Memory
PGPU7VRM
GPU7 VRM
PGPU8
GPU8
PGPU8TDPP
GPU8 TDP%
PGPU8MEM
GPU8 Memory
PGPU8VRM
GPU8 VRM

Flow Sensors

WFLOW1
Flow #1
WFLOW2
Flow #2
.......
........
WFLOW20
Flow #20

Liquid Levels

LLIQ1
Liquid #1
LLIQ2
Liquid #2
LLIQ3
Liquid #3
LLIQ4
Liquid #4


 Shared Memory

One of the most common ways to share information between Windows applications is shared memory. AIDA64 Extreme hardware monitoring module uses the shared memory named AIDA64_SensorValues. The shared memory is available in both the local and global space.

The shared memory content is a long string value closed with a 0x00 char, making it a classic PChar or char*

The string is made of XML tags, but it's not a complete XML document. It includes all temperature, cooling fan and voltage values AIDA64 measures. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.

The buffer size (ie. the size of the shared memory block) should be at least 10 KB. A typical buffer size is around 1 to 3 KB, but for e.g. Abit MicroGuru 2005 based boards it may be a lot more.

The shared memory content can be read by using a similar code like the following Delphi procedure:

Const

sharedmem_name = 'AIDA64_SensorValues';

Function ExtApp_SharedMem_ReadBuffer(bu:PChar;bu_size:DWord):Boolean;

Var

mappedData : PChar;

th : THandle;

Begin

Result:=False;

th:=OpenFileMapping(FILE_MAP_READ,False,sharedmem_name);

If th<>INVALID_HANDLE_VALUE Then

Begin

mappedData:=MapViewOfFile(th,FILE_MAP_READ,0,0,0);

If mappedData<>Nil Then

Begin

StrLCopy(bu,mappedData,bu_size);

If UnmapViewOfFile(mappedData) Then Result:=True;

End;

CloseHandle(th);

End;
End;

An example output for the shared memory content:


 Registry

When the Registry method of the External Applications feature of AIDA64 Extreme is enabled, sensor values are written to the following Windows Registry path:

HKEY_CURRENT_USER\Software\FinalWire\AIDA64\SensorValues

When AIDA64 exits, it removes that Registry path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.

An example Registry content for the measured values:


 WMI

When the WMI method of the External Applications feature of AIDA64 Extreme is enabled, sensor values are written to the following WMI path:

Root\WMI\AIDA64_SensorValues

When AIDA64 exits, it removes that WMI path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.


 Benchmark guide

Benchmark pages of AIDA64 Extreme provide several methods to measure system performance. These benchmarks are synthetic, ie. the results show only the theoretical (maximum) performance of the system. In contrast to application tests, synthetic benchmarks do not tend to reflect the "real world" performance of the computer. These benchmarks provide quick and easy comparison between computer states, e.g. when certain parameters (CPU clock speed, memory timings, etc) change in system configuration.

Memory bandwidth, CPU and FPU benchmarks of AIDA64 Extreme are built on the multi-threaded AIDA64 benchmark engine that supports up to 32 simultaneous processing threads.

[*NEW*] Since AIDA64 v3.20, the AIDA64 benchmark engine supports up to 128 simultaneous processing threads and 2 processor groups.

The attained results are scalable either in multi-processor (SMP), multi-core (CMP) and HyperThreading enabled systems. In other words, AIDA64 can utilize the full potential of the current and also the next generation of CPU technologies, such as the AMD FX, AMD Opteron and Intel Core i7, Intel Xeon processors.

Intel HyperThreading support

Intel's HyperThreading feature shows moderated performance improvement in AIDA64 benchmarks, because in HyperThreading enabled processors most internal resources (buffers, registers, caches) are shared between the two logical processor units. More specifically the Nortwood, Gallatin and Prestonia core based Intel NetBurst architecture processors do not contain sufficient internal resources for the extremely optimized benchmark routines AIDA64 uses, so on these processors the default HyperThreading setting is disabled, in order to avoid "bottleneck" situations and attain better benchmark results. The Prescott, Nocona, Irwindale, and Potomac based Intel processors have way more internal resources than their predecessors, so on these cores HyperThreading is enabled by default.

Enhanced Halt State and Enhanced SpeedStep support

In order to provide appropriate benchmark results, AIDA64 disables the Enhanced Halt State (C1E), Enhanced SpeedStep (EIST), Cool'n'Quiet (CnQ) and PowerNow! feature of capable AMD and Intel desktop processors during all benchmark measurement processes. Such features are available in most modern Intel and AMD processors. They are implemented to lower power consumption and heat production by lowering CPU clock frequency and CPU core voltage when the CPU is idle.

System requirements

AIDA64 Extreme benchmarks have considerably higher system requirements than the main AIDA64 application does. To get meaningful and comparable benchmark scores, at least an Intel Pentium class processor (implementing the Time Stamp Counter feature) and 128 MB system memory is required.

64-bit Windows systems are fully supported by AIDA64. All AIDA64 benchmark tests implement both 32-bit and 64-bit variations, and so they are fully capable of utilizing the 64-bit processing capabilities of modern AMD, Intel and VIA processors.

Before starting the benchmarks

In order to attain the highest possible benchmark scores make sure to close all background applications, including ICQ, Windows Live Messenger, Skype, Winamp, web browsers, email clients, hardware monitoring tools, etc. The least number of applications running in the background, the higher benchmark scores can be reached. For comparative benchmarks (ie. when comparing systems based on benchmark scores), make sure to perform benchmarking in a clean Windows installation.

Starting the benchmarks

Benchmarks are not started automatically, because it's possible to configure them before starting the actual performance measurement process. On CPU and FPU benchmark pages a new button appears on the tool bar named Parameters.

By clicking on the Parameters button, a dropdown menu appears to configure the number of processors to be utilizied by the benchmark method.

And it's also possible to configure whether the benchmark should use Intel HyperThreading technology. For more details please refer to the Intel HyperThreading support topic above on this page.

Comparing results

FinalWire constantly improve the benchmarks of AIDA64, hence comparing benchmark results of different AIDA64 versions is absolutely not recommended. For example, attaining a result of 200 scores in AIDA64 Version 2.50 cannot be directly compared to a result of 200 scores measured using AIDA64 Version 2.00.

Understanding the results

Except for the Memory Latency test, the higher score means the better performance.

Measurement unit of the results is MB (megabytes) per sec for Memory Read, Memory Write, Memory Copy, CPU ZLib, CPU AES, and CPU Hash tests; ns (nanosecond) for Memory Latency test; and MPixel (megapixelsa) per sec for CPU PhotoWorxx test.


 Memory Read

This benchmark measures the maximum achiveable memory read bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, AVX, and AVX2 instruction set extension. For each processing thread the benchmark reads a 64 MB sized, 64 KB aligned data buffer from system memory into the CPU. Memory is read continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 Memory Write

This benchmark measures the maximum achiveable memory write bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, and AVX instruction set extension. For each processing thread the benchmark writes a 64 MB sized, 64 KB aligned data buffer from the CPU into the system memory. Memory is written continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 Memory Copy

This benchmark measures the maximum achiveable memory copy speed. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, AVX, and AVX2 instruction set extension. For each processing thread the benchmark copies a 32 MB sized, 64 KB aligned data buffer into another 32 MB sized, 64 KB aligned data buffer through the CPU. Memory is copied continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 Memory Latency

This benchmark measures the typical delay when the CPU reads data from system memory. Memory latency time means the penalty measured from the issuing of the read command until the data arrives to the integer registers of the CPU. The code behind this benchmark method is written in Assembly, and uses at least 16 MB memory size with 4 KB page size.

[*NEW*] Since AIDA64 v3.00, memory is accessed in a random pattern, with at least 128-byte stride to avoid the effect of the adjacent cacheline prefetcher; and smaller stride than the TLB-window to minimize the effect of TLB miss penalty.

Memory Latency benchmark test uses only the basic x86 instructions and utilizes only one processor core and one thread.


 CPU Queen

This simple integer benchmark focuses on the branch prediction capabilities and the misprediction penalties of the CPU. It finds the solutions for the classic "Queens problem" on a 10 by 10 sized chessboard (http://mathworld.wolfram.com/QueensProblem.html).

At the same clock speed theoretically the processor with the shorter pipeline and smaller misprediction penalties will attain higher benchmark scores. For example -- with HyperThreading disabled -- the Intel Northwood core processors get higher scores than the Intel Prescott core based ones due to the 20-step vs 31-step long pipeline. However, with enabled HyperThreading the picture is controversial, because due to architectural bottlenecks the Northwood core runs out of internal resources and slows down. Similarly, at the same clock speed AMD K8 class processors will be faster than AMD K7 ones due to the improved branch prediction capabilities of the K8 architecture.

CPU Queen test uses integer MMX, SSE2 and SSSE3 optimizations. It consumes less than 1 MB system memory and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 CPU PhotoWorxx

This integer benchmark performs different common tasks used during digital photo processing.

It performs the following tasks on a large RGB image:

· Fill the image with random coloured pixels
· Rotate 90 degrees CCW
· Rotate 180 degrees (a.k.a. Flip)
· Difference
· Color space conversion (a.k.a. RGB32 to YV12 conversion, used e.g. during JPEG conversion)

This benchmark stresses the SIMD integer arithmetic execution units of the CPU and also the memory subsystem. CPU PhotoWorxx test uses the appropriate x87, MMX, MMX+, 3DNow!, 3DNow!+, SSE, SSE2, SSSE3, SSE4.1, SSE4A, AVX, AVX2, and XOP instruction set extension, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the PhotoWorxx benchmark implements AVX2 optimizations, and supports AMD Kabini and Intel Haswell processors.


 CPU ZLib

This integer benchmark measures combined CPU and memory subsystem performance through the public ZLib compression library Version 1.2.5 (http://www.zlib.net).

CPU ZLib test uses only the basic x86 instructions, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 CPU AES

This integer benchmark measures CPU performance using AES (Advanced Encryption Standard) data encryption. In cryptography AES is a symmetric-key encryption standard. AES is used in several compression tools today, like 7z, RAR, WinZip, and also in disk encryption solutions like BitLocker, FileVault (Mac OS X), TrueCrypt.

CPU AES test uses the appropriate x86, MMX and SSE4.1 instructions, and it's hardware accelerated on VIA PadLock Security Engine capable VIA C3, VIA C7, VIA Nano, and VIA QuadCore processors; and on Intel AES-NI instruction set extension capable processors. The test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the AES benchmark supports AMD Kabini and Intel Haswell processors.


 CPU Hash

This integer benchmark measures CPU performance using the SHA1 hashing algorithm defined in the Federal Information Processing Standards Publication 180-4 (http://csrc.nist.gov/publications/fips/fips180-4/fips-180-4.pdf). The code behind this benchmark method is written in Assembly, and it is optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate MMX, MMX+/SSE, SSE2, SSSE3, AVX, AVX2, XOP, BMI, and BMI2 instruction set extension. This benchmark is hardware accelerated on VIA PadLock Security Engine capable VIA C7, VIA Nano and VIA QuadCore processors.

In this benchmark every thread is working on independent 8 KB data blocks, and the MMX, SSE2, SSSE3, AVX, and XOP optimized calculation routines implement the latest vectorization idea of Intel (http://software.intel.com/en-us/articles/improving-the-performance-of-the-secure-hash-algorithm-1/).

[*NEW*] Since AIDA64 v3.00, the Hash benchmark implements AVX2, BMI and BMI2 optimizations, and supports AMD Kabini and Intel Haswell processors.


 FPU VP8

This benchmark measures video compression performance using the Google VP8 (WebM) video codec Version 1.1.0 (http://www.webmproject.org). FPU VP8 test encodes 1280x720 pixel ("HD ready") resolution video frames in 1-pass mode at 8192 kbps bitrate with best quality settings. The content of the frames are generated by the FPU Julia fractal module. The code behind this benchmark method utilizes the appropriate MMX, SSE2, SSSE3 or SSE4.1 instruction set extension, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

WebM Project - Software License

Copyright (c) 2010, Google Inc. All rights reserved.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

· Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
· Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
· Neither the name of Google nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.


 FPU Julia

This benchmark measures the single precision (also known as 32-bit) floating-point performance through the computation of several frames of the popular "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, 3DNow!, 3DNow!+, SSE, AVX, AVX2, FMA, and FMA4 instruction set extension.

FPU Julia test consumes 4 MB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the Julia benchmark implements AVX2 and FMA optimizations, and supports AMD Kabini and Intel Haswell processors.


 FPU Mandel

This benchmark measures the double precision (also known as 64-bit) floating-point performance through the computation of several frames of the popular "Mandelbrot" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE2, AVX, AVX2, FMA, and FMA4 instruction set extension.

FPU Mandel test consumes 4 MB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the Mandel benchmark implements AVX2 and FMA optimizations, and supports AMD Kabini and Intel Haswell processors.


 FPU SinJulia

This benchmark measures the extended precision (also known as 80-bit) floating-point performance through the computation of a single frame of a modified "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing trigonometric and exponential x87 instructions.

FPU SinJulia test consumes 256 KB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 FP32 Ray-Trace

This benchmark measures the single precision (also known as 32-bit) floating-point performance through the computation of a scene with a SIMD-enhanced ray tracing engine. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE, SSE2, SSE3, SSSE3, SSE4.1, AVX, AVX2, FMA, and FMA4 instruction set extension.

FP32 Ray-Trace test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 FP64 Ray-Trace

This benchmark measures the double precision (also known as 64-bit) floating-point performance through the computation of a scene with a SIMD-enhanced ray tracing engine. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE, SSE2, SSE3, SSSE3, SSE4.1, AVX, AVX2, FMA, and FMA4 instruction set extension.

FP64 Ray-Trace test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 Troubleshooting (FAQ)

On this page below you can find explanation and solution for the most frequent issues in using AIDA64.

1. What is the difference between AIDA64 Business, AIDA64 Engineer, AIDA64 Extreme, and AIDA64 Network Audit?

AIDA64 Business, AIDA64 Engineer and AIDA64 Network Audit are business products targeting small and medium sized businesses, enterprises, government entities as well as educational and healthcare institutions. AIDA64 Business is the most comprehensive product in the portfolio with network audit, remote control, SQL database connection, benchmarking, and hardware monitoring functions.

AIDA64 Network Audit offers a basic set of features for automated network audit, while AIDA64 Engineer is for corporate IT technicians, and includes a complete toolset for troubleshooting and hardware diagnostics.

AIDA64 Extreme is for home users and enthusiasts, and includes an industry-leading hardware detection engine as well as diagnostic, benchmarking and overclocking features.

2. What report formats supported by AIDA64 Business, AIDA64 Engineer, AIDA64 Extreme, and AIDA64 Network Audit?

AIDA64 Business and AIDA64 Network Audit support standard text, HTML, MHTML (HTML with images), XML, CSV, MIF (for Microsoft SMS), INI reports and direct report insertion to SQL databases. AIDA64 Engineer and AIDA64 Extreme support only standard text, HTML and MHTML report formats.

3. Is it possible to create reports automatically using command-line options?

AIDA64 Business, AIDA64 Engineer and AIDA64 Network Audit support command-line options. List of them can be reviewed in main menu / Help / Command-line Options. Full list of command-line options with explanation is available in the AIDA64 Manual. Using command-line options it is possible to create reports with custom layout in any of the supported report formats. Created reports can be saved to file, inserted to SQL database, sent in e-mail or uploaded to a FTP server.

4. Is it possible to use AIDA64 without an installation procedure?

AIDA64 is available in ZIP compressed package that can be simply extracted to an empty folder. No installation procedure required at all.

5. Is it possible to remove debug information from reports?

The options to enable/disable debug information, report header, report footer are available in main menu / File / Preferences / Report.

6. Is it possible to launch AIDA64 from a CD-ROM disc, DVD-ROM disc, Blu-ray disc, or flash drive?

It is fully supported. AIDA64 files can be simply extracted from the ZIP package and burnt to a CD/DVD/BD disc, or copied to a DVD-RAM disc or flash drive.

7. Why is the information provided by the Computer / DMI page inaccurate?

The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or the computer (when a brand computer). When vendors do not take the time to fill in the DMI tables properly, all applications reading DMI will indicate the same wrong information. This is not the fault of AIDA64.

8. Is it possible to use AIDA64 on 64-bit Windows systems based on 64-bit AMD Opteron, AMD Phenom, Intel Core 2, Intel Core i3/i5/i7, Intel Xeon processors?

AIDA64 implements full support for 64-bit systems, including 64-bit version of all its benchmark methods. Benchmarks are backwards compatible with legacy 32-bit processors.

9. Does AIDA64 support Windows Vista, Windows Server 2008, Windows 7 or Windows PE?

AIDA64 has full support for all current 32-bit and 64-bit PC Windows systems including Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003, Windows XP 64-Bit Edition, Windows XP x64 Edition, Windows Vista, Windows Server 2008, Windows 7 and Windows PE.

10. Is there an AIDA64 version running under DOS, Mac OS, Mac OS X, Linux or UNIX?

AIDA64 supports Microsoft Windows systems only.

11. Is it possible to find out the product key of Office 97 or Office 2000?

AIDA64 license module is capable of detecting product key of Office XP, Office 2003, Office 2007, Office 2010, and Office 2013 only.

12. How to determine the firmware version of optical drives and hard disk drives?

Firmware version of optical drives and SCSI hard disk drives is displayed on the Storage / ASPI page. Firmware version of ATA and SATA hard disk drives is displayed on the Storage / ATA page.

13. What does the "Aux" temperature shown on the Computer / Sensor page mean?

There is no standard for sensor registers layout, so the "Aux" temperature could show the temperature of the CPU or the motherboard, or might be a non-connected wire of the sensor chip, and so it could show a bogus value.

14. What does the "CPU Diode" temperature shown on the Computer / Sensor page mean?

"CPU" temperature means the temperature measured around the CPU socket, whereas "CPU Diode" temperature means the temperature of the CPU core.

15. The web links on the Computer / Summary and other pages do not work, clicking on them does not open my web browser. What's the problem here?

It means Windows default web browser is not selected.

16. The temperature, voltage or fan rotation values on the Computer / Sensor page are inaccurate. For example, a bogus "Aux" temperature is displayed with a nonsense value; or the CPU and motherboard temperatures are reversed; or the -5V or -12V lines display a completely off positive value. How to make the sensor values more accurate?

Unfortunately there is no standard for sensor chip registers layout, hence in several cases the registers layout that AIDA64 uses could fail to be accurate. In such cases please contact us through the AIDA64 Discussion Forum, under the "Hardware Monitoring" forum. When you open the new topic, please make sure to indicate the version number of AIDA64 you're using, the model of your motherboard; and also copy-paste the full content of the Computer / Sensor page into the new topic you open.

17. When starting AIDA64 it locks up the computer while it displays "Scanning PCI devices". How can this be avoided?

Create a new text file (e.g. using Notepad) in AIDA64 folder, name it: "AIDA64.INI". Write the following 2 lines into the new file:

[Generic]

LowLevelPCI=0

18. Other software (e.g. CoreTemp, HWMonitor) show different core temperatures than AIDA64. Is it possible to adjust the core temperatures on an Intel CPU to match what other software measure?

Modern Intel processors use DTS on-die temperature sensing diode to provide core temperature measurement. AIDA64 fully complies to the latest Intel DTS Specifications, and uses the TJMax values published by Intel. With DTS the measured core diode temperatures are relative to a TJMax temperature value, which is specific to a particular CPU model & stepping. By adjusting TJMax, it is possible to adjust the measured core temperatures in both directions. The TJMax value AIDA64 uses can be changed in main menu / File / Preferences / Hardware Monitoring.

19. What is the maximum operational temperature for a CPU, motherboard, video adapter, or hard disk drive?

Most modern processors work best while running below 70 Celsius, but will not fail or break below 80-90 Celsius. Modern Intel processors use a special hardware logic to prevent overheating: they throttle themselves down to prevent physical damage, and they shut the computer down automatically when even via throttling the CPU keeps getting too hot. Most motherboards can work stable while running below 50 Celsius, and physical damage will usually not occur until 60 Celsius. Modern video card GPUs can work up to 100-110 Celsius, and supplied with a video driver that implements overheating protection. Most hard disk drives work best below 50 Celsius, and they are rated to work stable below 60 Celsius. With hard disks data integrity is not guaranteed anywhere beyond 60 Celsius.

20. Is it possible to display SMART information for an external hard disk drive (e.g. WD MyBook), or for a hard disk drive placed in an external disk enclosure?

Not all USB, eSATA, or FireWire disk enclosures support SMART readout. But out of the ones that do implement that feature, AIDA64 supports most of them. In the case you can find one that is supported by other monitoring software (e.g. HD Sentinel), but unsupported by AIDA64, please contact us through the AIDA64 Discussion Forum, under the "Hardware Monitoring" forum.

21. Is it possible to display SMART information for RAID arrays?

SMART information for RAID array member drives can be displayed for 3ware, Areca, HighPoint RocketRAID 26xx, and LSI MegaIDE RAID controllers. Other RAID controllers either do not have a driver that makes SMART readout possible, or they are not supported by AIDA64.

22. My virus scanner has found a malicious file that belongs to AIDA64. Is it possible the AIDA64 distribution package is infected by a virus, trojan, or adware?

We scan all AIDA64 files we upload to our web site for viruses and other malware. Our files are 100% free of any malware or adware. In the case a security solution fires an alarm about AIDA64, then it is advised to remove AIDA64 from the computer, and download the latest version from our web site (www.aida64.com). It is also important to update the security software to its latest version, since there have already been numerous occasions when anti-virus products fired false alarms about AIDA64 files in the past.

23. What is MCP temperature? Is it normal that it is over 80 Celsius?

MCP is part of nVIDIA chipsets, and stands for Media and Communications Processor. It is a computer component that is designed to operate at very high temperatures. 80-90 Celsius is normal temperature for MCPs.

24. When starting AIDA64 under Windows 8.1 or Windows Server 2012 R2, the Program Compatibility Assistant shows a warning message about compatibility issues regarding the AIDA64Driver.sys file. Is it possible to fix this issue?

AIDA64 releases up to v3.00 are incompatible with Windows 8.1 and Windows Server 2012 R2. Under these operating systems only AIDA64 v3.20 and later versions can be used.


 Revision History

On this page you can find the changes made to the AIDA64 Extreme Manual.

Revision
Description
Date
001
· Initial release
October 2010
002
· Generic adjustments for AIDA64 v1.20 release
· Changed: External Applications (a couple of new items)
November 2010
003
· Generic adjustments for AIDA64 v1.50 release
· Changed: External Applications (a couple of new items)
December 2010
004
· Generic adjustments for AIDA64 v1.60 release
· Changed: External Applications (a couple of new items)
February 2011
005
· Generic adjustments for AIDA64 v1.70 release
· Changed: External Applications (a couple of new items)
May 2011
006
· Generic adjustments for AIDA64 v1.80 release
· Added: Preferences / SensorPanel page
June 2011
007
· Generic adjustments for AIDA64 v1.85 release
August 2011
008
· Generic adjustments for AIDA64 v2.00 release
· Changed: External Applications (a couple of new items)
October 2011
009
· Generic adjustments for AIDA64 v2.20 release
· Changed: External Applications (a couple of new items)
January 2012
010
· Generic adjustments for AIDA64 v2.30 release
· Changed: External Applications (a couple of new items)
March 2012
011
· Generic adjustments for AIDA64 v2.50 release
· Changed: External Applications (a couple of new items)
May 2012
012
· Generic adjustments for AIDA64 v2.60 release
· Changed: External Applications (a couple of new items)
August 2012
013
· Generic adjustments for AIDA64 v2.70 release
· Changed: External Applications (a couple of new items)
· Changed: Benchmark guide (PhotoWorxx, AES, VP8)
October 2012
014
· Generic adjustments for AIDA64 v2.80 release
January 2013
015
· Generic adjustments for AIDA64 v2.85 release
· Changed: External Applications (a couple of new items)
March 2013
016
· Generic adjustments for AIDA64 v3.00 release
· Changed: External Applications (a couple of new items)
· Changed: Benchmark guide (Memory Read, Memory Write, Memory Copy, Memory Latency, PhotoWorxx, AES, Hash, Julia, Mandel)
June 2013
017
· Generic adjustments for AIDA64 v3.20 release
· Changed: External Applications (a couple of new items)
· Changed: Benchmark guide (128 threads)
September 2013
018
· Generic adjustments for AIDA64 v4.00 release
November 2013
019
· Generic adjustments for AIDA64 v4.20 release
· Changed: External Applications (a couple of new items)
February 2014
020
· Generic adjustments for AIDA64 v4.30 release
March 2014
021
· Generic adjustments for AIDA64 v4.50 release
· Changed: External Applications (a couple of new items)
May 2014
022
· Generic adjustments for AIDA64 v4.60 release
July 2014
023
· Generic adjustments for AIDA64 v4.70 release
· Changed: External Applications (a couple of new items)
October 2014
024
· Generic adjustments for AIDA64 v5.00 release
· Changed: External Applications (a couple of new items)
· Changed: Shared Memory (global space)
December 2014
025
· Generic adjustments for AIDA64 v5.20 release
· Changed: External Applications (a couple of new items)
March 2015
026
· Generic adjustments for AIDA64 v5.30 release
· Changed: External Applications (a couple of new items)
July 2015
027
· Generic adjustments for AIDA64 v5.50 release
· Changed: External Applications (a couple of new items, swap space items removed)
September 2015
028
· Generic adjustments for AIDA64 v5.60 release
· Changed: External Applications (a couple of new items)
December 2015
029
· Generic adjustments for AIDA64 v5.70 release
· Added: Benchmark guide / FP32 Ray-Trace page
· Added: Benchmark guide / FP64 Ray-Trace page
· Changed: External Applications (a couple of new items)
March 2016
030
· Generic adjustments for AIDA64 v5.75 release
· Changed: External Applications (a couple of new items)
June 2016
031
· Generic adjustments for AIDA64 v5.80 release
· Changed: External Applications (a couple of new items)
October 2016
032
· Generic adjustments for AIDA64 v5.81 release
· Changed: External Applications (a couple of new items)
December 2016